/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di ogni sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_RCFL_Long_Microdati_2004_Primo_trimestre_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.RCFL_Long_2004;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=6000 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
ANNO_041 :4.   /*  anno */
TRIM_041 :$1.   /*  trimestre */
REG_041 :$2.   /*  regione */
CODPRO_041 :$3.   /*  Codice provincia */
SG4_041 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG11_041 :$1.   /*  "Indicare il sesso di "NOME"" */
SG13_041 :$1.   /*  ""NOME"  nato in Italia o all'estero?" */
SG16_041 :$1.   /*  ""NOME" ha la cittadinanza italiana?" */
SG18_041 :$3.   /*  "Da quanti anni "NOME" risiede in Italia? Escluda eventuali periodi di interruzione della residenza in Italia" */
SG24_041 :$3.   /*  "Qual  il titolo di studio pi elevato che "NOME" ha conseguito?" */
SG28_041 :$1.   /*  ""LUNEDI' PRIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO" "NOME" era in servizio militare di leva o in servizio civile sostitutivo?" */
B1_041 :$1.   /*  ""LA SCORSA SETTIMANA" "NOME" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_041 :$1.   /*  "Sempre nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_041 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_041 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_041 :$1.   /*  ""NOME" svolge:" */
B4bis_041 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B5_041 :$1.   /*  ""NOME"   assunto con un contratto di lavoratore dipendente?" */
B6_041 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_041 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_041 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_041 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_041 :$1.   /*  "In questo periodo di assenza "NOME" ha un contratto o un accordo verbale?" */
B11_041 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_041 :$1.   /*  ""NOME" svolge:" */
C1bis_041 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1ter_041 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C2_041 :$1.   /*  ""NOME"   assunto con un contratto di lavoratore dipendente?" */
C4_041 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_041 :$3.   /*  ""NOME" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_041 :$3.   /*  "Abitualmente "NOME" decide dove lavorare o  tenuto a lavorare presso l'azienda e/o il cliente?" */
C7_041 :$3.   /*  Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? */
C9_041 :$1.   /*  ""NOME" :" */
C10_041 :$3.   /*  ""NOME" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_041 :$3.   /*  "L'Ente, l'Azienda in cui "NOME" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_041 :$4.   /*  Codice */
C18_041 :$1.   /*  "Quante persone lavorano nella sede in cui "NOME" lavora? Conti anche "se stesso" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_041 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_041 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C24_041 :$3.   /*  ""NOME" ha un contratto con una agenzia di lavoro interinale?" */
C25_041 :$3.   /*  ""NOME" lavora a tempo determinato perch non vuole o perch non ha trovato un lavoro a tempo indeterminato?" */
C26_041 :$3.   /*  ""NOME" desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza?" */
C27_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_041 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_041 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C30_041 :$3.   /*  "Se avesse a disposizione dei servizi pubblici o privati adeguati (per orari, vicinanza, personale specializzato, costi del servizio, etc.) cui affidare la cura dei figli e/o dei familiari "NOME" vorrebbe lavorare a tempo pieno?" */
C31_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C32_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_041 :$3.   /*  "Qual  il motivo principale per cui "NOME" ha lavorato meno del solito?" */
C35_041 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) "LA SETTIMANA SCORSA", "DA LUNEDI' ... A DOMENICA ...", "NOME" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_041 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C37_041 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" quante ore ha lavorato?" */
C38_041 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto?" */
C38A_041 :$1.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME"  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C39_041 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." quante ore avrebbe voluto lavorare?" */
C40_041 :$3.   /*  ""NOME" sarebbe immediatamente disponibile a lavorare pi ore?" */
C41_041 :$3.   /*  Per quale motivo non sarebbe disponibile entro due settimane? */
C42_041 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_041 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di notte? (dopo le ore 23)" */
C44_041 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sabato?" */
C45_041 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di domenica?" */
C46_041 :$3.   /*  "Per il tipo di lavoro svolto da "NOME"  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_041 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha svolto turni di lavoro?" */
C48_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C51_041 :$3.   /*  In quale provincia? */
C53_041 :$3.   /*  "Per iniziare questo lavoro "NOME" ha dovuto trasferirsi da un altro Comune?" */
C54_041 :$3.   /*  In quale provincia abitava prima? */
C59_041 :$3.   /*  Ha trovato questo lavoro tramite il Centro per l'Impiego (ex ufficio di collocamento)? */
C60_041 :$3.   /*  Questo  il suo primo lavoro? */
D1_041 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, "LA SETTIMANA SCORSA", cio "DA LUNEDI' ... A DOMENICA ...", "NOME" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_041 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_041 :$1.   /*  ""NOME" svolge:" */
D5_041 :$1.   /*  ""NOME"  assunto con un contratto di lavoratore dipendente?" */
D7_041 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_041 :$4.   /*  Codice */
F1_041 :$1.   /*  ""NOME" cerca un altro lavoro?" */
F2_041 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_041 :$3.   /*  "Qual  il motivo principale per cui "NOME" cerca un altro lavoro?" */
F4_041 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F6_01_041 :$1.   /*  Ha avuto contatti con il centro pubblico per l'impiego (ex ufficio di collocamento) per cercare lavoro (escluso il rinnovo dell'iscrizione) */
F6_02_041 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_041 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_041 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_041 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_041 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_041 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_041 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_041 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_041 :$1.   /*  Ha avuto contatti con una agenzia privata di collocamento o una agenzia interinale */
F6_11_041 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_041 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_041 :$1.   /*  Altra azione (specificare) */
F7_041 :$1.   /*  ""NOME" cerca un lavoro?" */
F8_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F9_041 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_041 :$3.   /*  "Qual  il motivo principale per cui "NOME" non ha cercato un lavoro nelle 4 settimane "DAL ... AL ..."" */
F11_041 :$3.   /*  "Se avesse a disposizione servizi pubblici o privati adeguati (per orari, vicinanza, personale specializzato, costi del servizio, etc.) cui affidare la cura dei figli e/o dei familiari "NOME" cercherebbe lavoro?" */
F12_041 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_041 :$1.   /*  ""NOME" sarebbe immediatamente disponibile a lavorare?" */
F14_041 :$3.   /*  Per quale motivo non potrebbe iniziare un lavoro entro 2 settimane? */
F15_041 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un centro pubblico per l'impiego (ex ufficio di collocamento) per cercare lavoro (escluso il rinnovo dell'iscrizione)?" */
F17_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha esaminato offerte di lavoro sui giornali?" */
F21_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato lavoro su Internet?" */
F25_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un'agenzia privata di collocamento o un'agenzia interinale?" */
F26_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_041 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_041 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_041 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_041 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_041 :$1.   /*  No */
F29_97_041 :$1.   /*  Non sa */
F30_041 :$1.   /*  ""NOME" ha gi trovato un lavoro che deve iniziare?" */
F31_041 :$3.   /*  "Da quanti mesi "NOME" sta cercando lavoro?" */
F32_041 :$1.   /*  ""NOME" immediatamente prima di iniziare a cercare un lavoro:" */
F33_041 :$1.   /*  "Se "NOME" trovasse un lavoro sarebbe disponibile ad iniziare entro 2 settimane?" */
F34_041 :$3.   /*  Per quale motivo non sarebbe disponibile? */
F35_041 :$1.   /*  ""NOME"  sta cercando un lavoro in proprio o come dipendente?" */
F36_041 :$1.   /*  ""NOME"  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_041 :$3.   /*  "Se "NOME" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_041 :$3.   /*  "Se "NOME" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_041 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_041 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_041 :$3.   /*  Sarebbe disposto a lavorare: */
F42_041 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_041 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_041 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro "NOME":" */
F45_041 :$1.   /*  ""NOME" inizier questo lavoro:" */
F46_041 :$1.   /*  ""NOME" sarebbe disponibile ad iniziare questo lavoro entro 2 settimane "NOME"?" */
F47_041 :$3.   /*  Per quale motivo non sarebbe disponibile? */
F48_041 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_041 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_041 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_041 :$1.   /*  "In conclusione, nella settimana "DAL ... AL ..."  "NOME" come si considerava:" */
I5_041 :$1.   /*  "A "MESE INDAGINE" del "ANNO PRECEDENTE INDAGINE" "NOME" era:" */
I6_041 :$1.   /*  ""NOME" svolgeva:" */
I7_041 :$1.   /*  ""NOME" era assunto con un contratto da lavoratore dipendente?" */
I8_041 :$1.   /*  ""NOME" aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri" */
I9_041 :$3.   /*  ""NOME" aveva un lavoro a termine (a tempo determinato)?" */
I11_c_041 :$4.   /*  Codice */
RIP4_041 :$1.   /*  ripartizione geografica in 4 classi */
RIP3_041 :$1.   /*  ripartizione geografica in 3 classi */
ETAM_041 :$2.   /*  et in anni compiuti (con ricodifiche per MFR) */
CLETAD_041 :$1.   /*  classi di et decennali */
CLETAQ_041 :$2.   /*  classi di et quinquennali */
CLETAS_041 :$2.   /*  et in 17 classi */
CITTAD_041 :$1.   /*  cittadinanza */
LLASES_041 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_041 :$1.   /*  condizione professionale a 3 modalit */
COND10_041 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_041 :$1.   /*  posizione nella professione */
DIPIND_041 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_041 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_041 :$2.   /*  posizione nella professione dettagliata */
DETIND_041 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_041 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
ORELAV_041 :$3.   /*  ore complessivamente lavorate */
PROF1_041 :$1.   /*  professione a 1 digit attivit principale */
PROF3_041 :$3.   /*  professione attivit principale 3 digit */
PROFM_041 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_041 :$2.   /*  attivit economica principale 2 digit */
CAT12_041 :$2.   /*  ateco a 12 classi */
CAT5_041 :$1.   /*  ateco a 5 classi */
CAT3_041 :$1.   /*  ateco a 3 classi */
REGSPE_041 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_041 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_041 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_041 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_041 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_041 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_041 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_041 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_041 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_041 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_041 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_041 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_041 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_041 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_041 :$1.   /*  posizione nella professione assenti */
DIPINA_041 :$1.   /*  dipendenti - indipendenti assenti */
DIPAUP_041 :$1.   /*  posizione nella professione anno precedente */
DIPINP_041 :$1.   /*  dipendenti - indipendenti anno precedente */
ATE2DP_041 :$2.   /*  attivit economica 2 digit anno precedente */
CAT12P_041 :$2.   /*  ateco 12 classi anno precedente */
CAT5P_041 :$1.   /*  ateco 5 classi anno precedente */
CAT3P_041 :$1.   /*  ateco 3 classi anno precedente */
ESPLAV_041 :$1.   /*  ha precedenti esperienze */
DURRIC_041 :$3.   /*  durata della ricerca */
ANNO_051 :4.   /*  anno */
TRIM_051 :$1.   /*  trimestre */
SG4_051 :$2.   /*  Variabile con wording plurimo: vedi questionario (*) */
SG24_051 :$2.   /*  "Qual  il titolo di studio pi elevato che "NOME" ha conseguito?" */
SG28_051 :$1.   /*  ""LUNEDI' PRIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO" "NOME" era in servizio militare di leva o in servizio civile sostitutivo?" */
B1_051 :$1.   /*  ""LA SCORSA SETTIMANA" "NOME" ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di un familiare" */
B2_051 :$1.   /*  "Sempre nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione guadagni, etc.?" */
B3_051 :$3.   /*  Qual  il motivo principale per cui non ha lavorato in quella settimana? */
B3bis_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4_051 :$1.   /*  ""NOME" svolge:" */
B4A_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B4bis_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
B6_051 :$1.   /*  Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer? */
B7_051 :$1.   /*  Questo periodo di assenza  retribuito almeno in parte? */
B8_051 :$3.   /*  Si tratta di un periodo di aspettativa? */
B9_051 :$1.   /*  Come coadiuvante familiare percepisce una retribuzione? */
B10_051 :$1.   /*  "Nella settimana che va "DA LUNEDI' ... A DOMENICA ..." il contratto era in vigore, cio la data di scadenza era successiva a "LUNEDI'"?" */
B11_051 :$1.   /*  La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa? */
C1_051 :$1.   /*  ""NOME" svolge:" */
C1bis_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1A_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C1B_051 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
C1D_051 :$1.   /*  Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia? */
C4_051 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
C5_051 :$3.   /*  ""NOME" lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente?" */
C6_051 :$3.   /*  "Abitualmente "NOME" decide dove lavorare o  tenuto a lavorare presso l'azienda e/o il cliente?" */
C7_051 :$3.   /*  Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora? */
C9_051 :$1.   /*  ""NOME" :" */
C10_051 :$3.   /*  ""NOME" ha l'incarico di coordinare il lavoro svolto da altre persone?" */
C14_051 :$3.   /*  "L'Ente, l'Azienda in cui "NOME" lavora ha una o pi sedi (o stabilimenti)?" */
C16_c_051 :$4.   /*  Codice */
C18_051 :$1.   /*  "Quante persone lavorano nella sede in cui "NOME" lavora? Conti anche "se stesso" e tutti gli altri lavoratori con qualsiasi mansione e qualifica" */
C19_051 :3.   /*  Mi pu dire esattamente il numero di persone? */
C20_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C21_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C22_051 :$3.   /*  Il lavoro  a termine perch si tratta di: */
C25_051 :$3.   /*  ""NOME" ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato?" */
C26_051 :$3.   /*  ""NOME" desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza?" */
C27_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
C28_051 :$3.   /*  Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi? */
C29_051 :$3.   /*  Per quale tra questi motivi lavora part-time (a tempo parziale? */
C29B_051 :$3.   /*  ""NOME" non pu dedicare pi ore al lavoro (cio lavora part-time) perch nella zona in cui vive i servizi di supporto alla famiglia, compresi quelli a pagamento, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamen" */
C31_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C32_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C33_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C34_051 :$3.   /*  "Qual  il motivo principale per cui "NOME" ha lavorato meno del solito?" */
C35_051 :$3.   /*  "Rispetto all'orario contrattuale (o all'accordo verbale) "LA SETTIMANA SCORSA", "DA LUNEDI' ... A DOMENICA ...", "NOME" ha svolto comunque ore di straordinario retribuito e/o straordinario non retribuito (ore in pi non recuperabili)?" */
C36_051 :$3.   /*  Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto? */
C36A_051 :$3.   /*  Quante ore di straordinario le verranno retribuite? */
C37_051 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." "NOME" quante ore ha lavorato?" */
C38_051 :$3.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME" avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto?" */
C38A_051 :$1.   /*  "Nella settimana "DA LUNEDI' ... A DOMENICA ...", "NOME"  in quale dei seguenti modi avrebbe voluto lavorare pi ore?" */
C39_051 :$3.   /*  "Complessivamente nella settimana che va "DA LUNEDI' ... A DOMENICA ..." quante ore avrebbe voluto lavorare?" */
C40_051 :$3.   /*  ""NOME" sarebbe immediatamente disponibile a lavorare pi ore?" */
C41_051 :$3.   /*  Per quale motivo non sarebbe disponibile entro due settimane? */
C42_051 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sera? (dalle ore 20 alle 23 circa)" */
C43_051 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di notte? (dopo le ore 23)" */
C44_051 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di sabato?" */
C45_051 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha lavorato di domenica?" */
C46_051 :$3.   /*  "Per il tipo di lavoro svolto da "NOME"  prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana?" */
C47_051 :$3.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha svolto turni di lavoro?" */
C48_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
C51_051 :$3.   /*  In quale provincia? */
C53_051 :$3.   /*  "Per iniziare questo lavoro "NOME" ha dovuto trasferirsi da un altro Comune?" */
C54_051 :$3.   /*  In quale provincia abitava prima? */
C59_051 :$3.   /*  Ha trovato questo lavoro tramite un Centro pubblico per l'Impiego (Ex ufficio di  collocamento)? */
C60_051 :$3.   /*  Questo  il suo primo lavoro? */
D1_051 :$1.   /*  "Oltre al lavoro di cui abbiamo parlato finora, "LA SETTIMANA SCORSA", cio "DA LUNEDI' ... A DOMENICA ...", "NOME" aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, lavori svolti nel fine settimana) da cui ricava un guadag" */
D2_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D3_051 :$3.   /*  Variabile con wording plurimo: vedi questionario (*) */
D4_051 :$1.   /*  ""NOME" svolge:" */
D5_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D5A_051 :$1.   /*  Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto? */
D5bis_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
D7_051 :$1.   /*  Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri */
D9_c_051 :$4.   /*  Codice */
F1_051 :$1.   /*  ""NOME" cerca un altro lavoro?" */
F2_051 :$1.   /*  Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)? */
F3_051 :$3.   /*  "Qual  il motivo principale per cui "NOME" cerca un altro lavoro?" */
F4_051 :$3.   /*  Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente? */
F5_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F6_01_051 :$1.   /*  Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro */
F6_02_051 :$1.   /*  Ha sostenuto un colloquio di lavoro, una selezione presso privati */
F6_03_051 :$1.   /*  Ha sostenuto prove scritte e/o orali di un concorso pubblico */
F6_04_051 :$1.   /*  Ha inviato una domanda per partecipare ad un concorso pubblico */
F6_05_051 :$1.   /*  Ha esaminato offerte di lavoro sui giornali */
F6_06_051 :$1.   /*  Ha messo inserzioni o ha risposto ad annunci sui giornali */
F6_07_051 :$1.   /*  Ha fatto domande di lavoro e/o inviato curriculum a privati */
F6_08_051 :$1.   /*  Ha chiesto a parenti, amici, conoscenti */
F6_09_051 :$1.   /*  Ha cercato lavoro su Internet */
F6_10_051 :$1.   /*  Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro */
F6_11_051 :$1.   /*  Ha cercato terreni, locali, attrezzature per avviare una attivit */
F6_12_051 :$1.   /*  Ha chiesto permessi, licenze, finanziamenti per avviare una attivit */
F6_96_051 :$1.   /*  Altra azione (specificare) */
F7_051 :$1.   /*  ""NOME" cerca un lavoro?" */
F8_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." ha fatto qualcosa per cercare lavoro?" */
F9_051 :$3.   /*  Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro? */
F10_051 :$3.   /*  "Qual  il motivo principale per cui "NOME" non ha cercato un lavoro nelle 4 settimane "DAL ... AL ..."" */
F10A_051 :$3.   /*  ""NOME" non ha cercato lavoro perch nella zona in cui vive i servizi di supporto alla famiglia, compresi quelli a pagamento, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o assistenti a pagamento" */
F12_051 :$1.   /*  Variabile con wording plurimo: vedi questionario (*) */
F13_051 :$1.   /*  ""NOME" sarebbe immediatamente disponibile a lavorare?" */
F14_051 :$3.   /*  Per quale motivo non potrebbe iniziare un lavoro entro 2 settimane? */
F15_051 :$3.   /*  Ha intenzione di cercare lavoro nei prossimi 12 mesi? */
F16_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro?" */
F17_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto un colloquio di lavoro, una selezione presso privati?" */
F18_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha sostenuto le prove scritte e/o orali di un concorso pubblico?" */
F19_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha inviato una domanda per partecipare ad un concorso pubblico?" */
F20_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha esaminato offerte di lavoro sui giornali?" */
F21_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha messo inserzioni sui giornali o ha risposto ad annunci?" */
F22_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati?" */
F23_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro?" */
F24_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato lavoro su Internet?" */
F25_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cercare lavoro?" */
F26_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha cercato terreni, locali, attrezzature per avviare una attivit autonoma?" */
F27_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma?" */
F28_051 :$1.   /*  "Nelle 4 settimane "DAL ... AL ..." "NOME" ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti?" */
F29_01_051 :$1.   /*  Si, in attesa di risultati di concorsi pubblici */
F29_02_051 :$1.   /*  Si, in attesa di risposte da aziende, da privati */
F29_03_051 :$1.   /*  Si, in attesa di una chiamata da un centro per l'impiego */
F29_04_051 :$1.   /*  No */
F29_97_051 :$1.   /*  Non sa */
F30_051 :$1.   /*  ""NOME" ha gi trovato un lavoro che deve iniziare?" */
F31_051 :$3.   /*  "Da quanti mesi "NOME" sta cercando lavoro?" */
F32_051 :$1.   /*  ""NOME" immediatamente prima di iniziare a cercare un lavoro:" */
F33_051 :$1.   /*  "Se "NOME" trovasse un lavoro sarebbe disponibile ad iniziare entro 2 settimane?" */
F34_051 :$3.   /*  Per quale motivo non sarebbe disponibile? */
F35_051 :$1.   /*  ""NOME"  sta cercando un lavoro in proprio o come dipendente?" */
F36_051 :$1.   /*  ""NOME"  sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)?" */
F37_051 :$1.   /*  "Se "NOME" non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)?" */
F38_051 :$1.   /*  "Se "NOME" non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno?" */
F39_051 :$3.   /*  Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)? */
F40_051 :$3.   /*  Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)? */
F41_051 :$3.   /*  Sarebbe disposto a lavorare: */
F42_051 :$5.   /*  Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare? */
F43_051 :$3.   /*  Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare? */
F44_051 :$1.   /*  "Immediatamente prima di iniziare a cercare questo lavoro "NOME":" */
F45_051 :$1.   /*  ""NOME" inizier questo lavoro:" */
F46_051 :$1.   /*  ""NOME" sarebbe disponibile ad iniziare questo lavoro entro 2 settimane NOME?" */
F47_051 :$3.   /*  Per quale motivo non sarebbe disponibile? */
F48_051 :$1.   /*  Il lavoro che sta per iniziare  in proprio o alle dipendenze? */
F49_051 :$3.   /*  Lavorer a tempo pieno o part-time (a tempo parziale)? */
F50_051 :$3.   /*  Si tratta di un lavoro a termine (con una specifica durata)? */
I1_051 :$1.   /*  "In conclusione, nella settimana "DAL ... AL ..."  "NOME" come si considerava:" */
LLASES_051 :$3.   /*  dove lavora pi spesso (codifica stato estero) (C52) */
COND3_051 :$1.   /*  condizione professionale a 3 modalit */
COND10_051 :$2.   /*  condizione professionale a 10 modalit */
DIPAUT_051 :$1.   /*  posizione nella professione */
DIPIND_051 :$1.   /*  dipendenti - indipendenti attivit principale */
ASSOCC_051 :$1.   /*  assente dal lavoro (classificato come occupato: Si - No) */
POSPRO_051 :$2.   /*  posizione nella professione dettagliata */
DETIND_051 :$1.   /*  lavoro a tempo determinato o indeterminato */
PIEPAR_051 :$1.   /*  lavoro a tempo pieno/parziale (per gli occupati) */
TIPCON_051 :$3.   /*  tipo di contratto */
ORELAV_051 :$3.   /*  ore complessivamente lavorate */
PROF1_051 :$1.   /*  professione a 1 digit attivit principale */
PROF3_051 :$3.   /*  professione attivit principale 3 digit */
PROFM_051 :$4.   /*  professione attivit principale 4 digit (con ricodifiche per MFR) */
ATE2D_051 :$2.   /*  attivit economica principale 2 digit */
CAT12_051 :$2.   /*  ateco a 12 classi */
CAT5_051 :$1.   /*  ateco a 5 classi */
CAT3_051 :$1.   /*  ateco a 3 classi */
REGSPE_051 :$2.   /*  codice regione dove lavora pi spesso (C51) */
PROSPE_051 :$3.   /*  codice provincia dove lavora pi spesso */
TRACOM_051 :$3.   /*  trasferimento per lavoro attuale */
REGTRA_051 :$2.   /*  codice regione in cui abitava prima (C54) */
PROTRA_051 :$3.   /*  codice provincia in cui abitava prima */
DIPAUS_051 :$1.   /*  posizione nella professione per il secondo lavoro */
DIPINS_051 :$1.   /*  dipendenti - indipendenti attivit secondaria */
PROF1S_051 :$1.   /*  professione attivit secondaria a 1 digit */
PROF3S_051 :$3.   /*  professione attivit secondaria a 3 digit */
PROFSM_051 :$4.   /*  professione secondaria 4 digit (con ricodifiche per MFR) */
ATE2DS_051 :$2.   /*  attivit economica secondaria 2 digit */
CAT12S_051 :$2.   /*  ateco 12 classi per il secondo lavoro */
CAT5S_051 :$1.   /*  ateco 5 classi per il secondo lavoro */
CAT3S_051 :$1.   /*  ateco 3 classi per il secondo lavoro */
DIPAUA_051 :$1.   /*  posizione nella professione assenti */
DIPINA_051 :$1.   /*  dipendenti - indipendenti assenti */
ESPLAV_051 :$1.   /*  ha precedenti esperienze */
DURRIC_051 :$3.   /*  durata della ricerca */
MFRFAM_LONG :$5.   /*  codice famiglia per file MFR */
MFRIND_LONG :$5.   /*  codice individuo per file MFR */
COEF_PANEL :6.1   /*  coefficiente di riporto all'universo */
;
LABEL 
ANNO_041 = "anno"
TRIM_041 = "trimestre"
REG_041 = "regione"
CODPRO_041 = "Codice provincia"
SG4_041 = "Variabile con wording plurimo: vedi questionario (*)"
SG11_041 = " Indicare il sesso di  NOME  "
SG13_041 = "  NOME   nato in Italia o all'estero? "
SG16_041 = "  NOME  ha la cittadinanza italiana? "
SG18_041 = " Da quanti anni  NOME  risiede in Italia? Escluda eventuali periodi di interruzione della residenza in Italia "
SG24_041 = " Qual  il titolo di studio pi elevato che  NOME  ha conseguito? "
SG28_041 = "  LUNEDI' PRIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO   NOME  era in servizio militare di leva o in servizio civile sostitutivo? "
B1_041 = "  LA SCORSA SETTIMANA   NOME  ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di"
B2_041 = " Sempre nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione gua"
B3_041 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_041 = "Variabile con wording plurimo: vedi questionario (*)"
B4_041 = "  NOME  svolge: "
B4bis_041 = "Variabile con wording plurimo: vedi questionario (*)"
B5_041 = "  NOME    assunto con un contratto di lavoratore dipendente? "
B6_041 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_041 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_041 = "Si tratta di un periodo di aspettativa?"
B9_041 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_041 = " In questo periodo di assenza  NOME  ha un contratto o un accordo verbale? "
B11_041 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_041 = "  NOME  svolge: "
C1bis_041 = "Variabile con wording plurimo: vedi questionario (*)"
C1ter_041 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C2_041 = "  NOME    assunto con un contratto di lavoratore dipendente? "
C4_041 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_041 = "  NOME  lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_041 = " Abitualmente  NOME  decide dove lavorare o  tenuto a lavorare presso l'azienda e/o il cliente? "
C7_041 = "Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora?"
C9_041 = "  NOME  : "
C10_041 = "  NOME  ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_041 = " L'Ente, l'Azienda in cui  NOME  lavora ha una o pi sedi (o stabilimenti)? "
C16_c_041 = "Codice"
C18_041 = " Quante persone lavorano nella sede in cui  NOME  lavora? Conti anche  se stesso  e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_041 = "Mi pu dire esattamente il numero di persone?"
C20_041 = "Variabile con wording plurimo: vedi questionario (*)"
C21_041 = "Variabile con wording plurimo: vedi questionario (*)"
C22_041 = "Il lavoro  a termine perch si tratta di:"
C24_041 = "  NOME  ha un contratto con una agenzia di lavoro interinale? "
C25_041 = "  NOME  lavora a tempo determinato perch non vuole o perch non ha trovato un lavoro a tempo indeterminato? "
C26_041 = "  NOME  desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza? "
C27_041 = "Variabile con wording plurimo: vedi questionario (*)"
C28_041 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_041 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C30_041 = " Se avesse a disposizione dei servizi pubblici o privati adeguati (per orari, vicinanza, personale specializzato, costi del servizio, etc.) cui affidare la cura dei figli e/o dei familiari  NOME  vorr"
C31_041 = "Variabile con wording plurimo: vedi questionario (*)"
C32_041 = "Variabile con wording plurimo: vedi questionario (*)"
C33_041 = "Variabile con wording plurimo: vedi questionario (*)"
C34_041 = " Qual  il motivo principale per cui  NOME  ha lavorato meno del solito? "
C35_041 = " Rispetto all'orario contrattuale (o all'accordo verbale)  LA SETTIMANA SCORSA ,  DA LUNEDI' ... A DOMENICA ... ,  NOME  ha svolto comunque ore di straordinario retribuito e/o straordinario non retrib"
C36_041 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C37_041 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  quante ore ha lavorato? "
C38_041 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME  avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? "
C38A_041 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME   in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C39_041 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...  quante ore avrebbe voluto lavorare? "
C40_041 = "  NOME  sarebbe immediatamente disponibile a lavorare pi ore? "
C41_041 = "Per quale motivo non sarebbe disponibile entro due settimane?"
C42_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di notte? (dopo le ore 23) "
C44_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sabato? "
C45_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di domenica? "
C46_041 = " Per il tipo di lavoro svolto da  NOME   prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha svolto turni di lavoro? "
C48_041 = "Variabile con wording plurimo: vedi questionario (*)"
C51_041 = "In quale provincia?"
C53_041 = " Per iniziare questo lavoro  NOME  ha dovuto trasferirsi da un altro Comune? "
C54_041 = "In quale provincia abitava prima?"
C59_041 = "Ha trovato questo lavoro tramite il Centro per l'Impiego (ex ufficio di collocamento)?"
C60_041 = "Questo  il suo primo lavoro?"
D1_041 = " Oltre al lavoro di cui abbiamo parlato finora,  LA SETTIMANA SCORSA , cio  DA LUNEDI' ... A DOMENICA ... ,  NOME  aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, l"
D2_041 = "Variabile con wording plurimo: vedi questionario (*)"
D3_041 = "Variabile con wording plurimo: vedi questionario (*)"
D4_041 = "  NOME  svolge: "
D5_041 = "  NOME   assunto con un contratto di lavoratore dipendente? "
D7_041 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_041 = "Codice"
F1_041 = "  NOME  cerca un altro lavoro? "
F2_041 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_041 = " Qual  il motivo principale per cui  NOME  cerca un altro lavoro? "
F4_041 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_041 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F6_01_041 = "Ha avuto contatti con il centro pubblico per l'impiego (ex ufficio di collocamento) per cercare lavoro (escluso il rinnovo dell'iscrizione)"
F6_02_041 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_041 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_041 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_041 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_041 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_041 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_041 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_041 = "Ha cercato lavoro su Internet"
F6_10_041 = "Ha avuto contatti con una agenzia privata di collocamento o una agenzia interinale"
F6_11_041 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_041 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_041 = "Altra azione (specificare)"
F7_041 = "  NOME  cerca un lavoro? "
F8_041 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F9_041 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_041 = " Qual  il motivo principale per cui  NOME  non ha cercato un lavoro nelle 4 settimane  DAL ... AL ...  "
F11_041 = " Se avesse a disposizione servizi pubblici o privati adeguati (per orari, vicinanza, personale specializzato, costi del servizio, etc.) cui affidare la cura dei figli e/o dei familiari  NOME  cerchere"
F12_041 = "Variabile con wording plurimo: vedi questionario (*)"
F13_041 = "  NOME  sarebbe immediatamente disponibile a lavorare? "
F14_041 = "Per quale motivo non potrebbe iniziare un lavoro entro 2 settimane?"
F15_041 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un centro pubblico per l'impiego (ex ufficio di collocamento) per cercare lavoro (escluso il rinnovo dell'iscrizione)? "
F17_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha esaminato offerte di lavoro sui giornali? "
F21_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato lavoro su Internet? "
F25_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un'agenzia privata di collocamento o un'agenzia interinale? "
F26_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_041 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_041 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_041 = "Si, in attesa di risposte da aziende, da privati"
F29_03_041 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_041 = "No"
F29_97_041 = "Non sa"
F30_041 = "  NOME  ha gi trovato un lavoro che deve iniziare? "
F31_041 = " Da quanti mesi  NOME  sta cercando lavoro? "
F32_041 = "  NOME  immediatamente prima di iniziare a cercare un lavoro: "
F33_041 = " Se  NOME  trovasse un lavoro sarebbe disponibile ad iniziare entro 2 settimane? "
F34_041 = "Per quale motivo non sarebbe disponibile?"
F35_041 = "  NOME   sta cercando un lavoro in proprio o come dipendente? "
F36_041 = "  NOME   sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_041 = " Se  NOME  non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_041 = " Se  NOME  non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_041 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_041 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_041 = "Sarebbe disposto a lavorare:"
F42_041 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_041 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_041 = " Immediatamente prima di iniziare a cercare questo lavoro  NOME : "
F45_041 = "  NOME  inizier questo lavoro: "
F46_041 = "  NOME  sarebbe disponibile ad iniziare questo lavoro entro 2 settimane  NOME ? "
F47_041 = "Per quale motivo non sarebbe disponibile?"
F48_041 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_041 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_041 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_041 = " In conclusione, nella settimana  DAL ... AL ...    NOME  come si considerava: "
I5_041 = " A  MESE INDAGINE  del  ANNO PRECEDENTE INDAGINE   NOME  era: "
I6_041 = "  NOME  svolgeva: "
I7_041 = "  NOME  era assunto con un contratto da lavoratore dipendente? "
I8_041 = "  NOME  aveva dei dipendenti? Se l'aiutavano dei familiari senza essere pagati non li consideri "
I9_041 = "  NOME  aveva un lavoro a termine (a tempo determinato)? "
I11_c_041 = "Codice"
RIP4_041 = "ripartizione geografica in 4 classi"
RIP3_041 = "ripartizione geografica in 3 classi"
ETAM_041 = "et in anni compiuti (con ricodifiche per MFR)"
CLETAD_041 = "classi di et decennali"
CLETAQ_041 = "classi di et quinquennali"
CLETAS_041 = "et in 17 classi"
CITTAD_041 = "cittadinanza"
LLASES_041 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_041 = "condizione professionale a 3 modalit"
COND10_041 = "condizione professionale a 10 modalit"
DIPAUT_041 = "posizione nella professione"
DIPIND_041 = "dipendenti - indipendenti attivit principale"
ASSOCC_041 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_041 = "posizione nella professione dettagliata"
DETIND_041 = "lavoro a tempo determinato o indeterminato"
PIEPAR_041 = "lavoro a tempo pieno/parziale (per gli occupati)"
ORELAV_041 = "ore complessivamente lavorate"
PROF1_041 = "professione a 1 digit attivit principale"
PROF3_041 = "professione attivit principale 3 digit"
PROFM_041 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_041 = "attivit economica principale 2 digit"
CAT12_041 = "ateco a 12 classi"
CAT5_041 = "ateco a 5 classi"
CAT3_041 = "ateco a 3 classi"
REGSPE_041 = "codice regione dove lavora pi spesso (C51)"
PROSPE_041 = "codice provincia dove lavora pi spesso"
TRACOM_041 = "trasferimento per lavoro attuale"
REGTRA_041 = "codice regione in cui abitava prima (C54)"
PROTRA_041 = "codice provincia in cui abitava prima"
DIPAUS_041 = "posizione nella professione per il secondo lavoro"
DIPINS_041 = "dipendenti - indipendenti attivit secondaria"
PROF1S_041 = "professione attivit secondaria a 1 digit"
PROF3S_041 = "professione attivit secondaria a 3 digit"
PROFSM_041 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_041 = "attivit economica secondaria 2 digit"
CAT12S_041 = "ateco 12 classi per il secondo lavoro"
CAT5S_041 = "ateco 5 classi per il secondo lavoro"
CAT3S_041 = "ateco 3 classi per il secondo lavoro"
DIPAUA_041 = "posizione nella professione assenti"
DIPINA_041 = "dipendenti - indipendenti assenti"
DIPAUP_041 = "posizione nella professione anno precedente"
DIPINP_041 = "dipendenti - indipendenti anno precedente"
ATE2DP_041 = "attivit economica 2 digit anno precedente"
CAT12P_041 = "ateco 12 classi anno precedente"
CAT5P_041 = "ateco 5 classi anno precedente"
CAT3P_041 = "ateco 3 classi anno precedente"
ESPLAV_041 = "ha precedenti esperienze"
DURRIC_041 = "durata della ricerca"
ANNO_051 = "anno"
TRIM_051 = "trimestre"
SG4_051 = "Variabile con wording plurimo: vedi questionario (*)"
SG24_051 = " Qual  il titolo di studio pi elevato che  NOME  ha conseguito? "
SG28_051 = "  LUNEDI' PRIMO GIORNO DELLA SETTIMANA DI RIFERIMENTO   NOME  era in servizio militare di leva o in servizio civile sostitutivo? "
B1_051 = "  LA SCORSA SETTIMANA   NOME  ha svolto almeno un'ora di lavoro? Consideri il lavoro da cui ha ricavato o ricaver un guadagno o il lavoro non pagato solo se effettuato abitualmente presso la ditta di"
B2_051 = " Sempre nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  aveva comunque un lavoro che non ha svolto, ad esempi? per ridotta attivit, per malattia, per vacanza, per cassa integrazione gua"
B3_051 = "Qual  il motivo principale per cui non ha lavorato in quella settimana?"
B3bis_051 = "Variabile con wording plurimo: vedi questionario (*)"
B4_051 = "  NOME  svolge: "
B4A_051 = "Variabile con wording plurimo: vedi questionario (*)"
B4bis_051 = "Variabile con wording plurimo: vedi questionario (*)"
B6_051 = "Questo periodo di assenza dal lavoro durer meno o pi di tre mesi, da quando  iniziato a quando terminer?"
B7_051 = "Questo periodo di assenza  retribuito almeno in parte?"
B8_051 = "Si tratta di un periodo di aspettativa?"
B9_051 = "Come coadiuvante familiare percepisce una retribuzione?"
B10_051 = " Nella settimana che va  DA LUNEDI' ... A DOMENICA ...  il contratto era in vigore, cio la data di scadenza era successiva a  LUNEDI' ? "
B11_051 = "La sua attivit lavorativa  momentaneamente sospesa (ad esempio, per aggiornamento professionale, per ristrutturazione locali, per chiusura stagionale) o  definitivamente conclusa?"
C1_051 = "  NOME  svolge: "
C1bis_051 = "Variabile con wording plurimo: vedi questionario (*)"
C1A_051 = "Variabile con wording plurimo: vedi questionario (*)"
C1B_051 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
C1D_051 = "Il proprietario dell'azienda familiare  uno dei componenti che vivono in questa famiglia?"
C4_051 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
C5_051 = "  NOME  lavora per una sola azienda e/o cliente o per pi di una azienda e/o cliente? "
C6_051 = " Abitualmente  NOME  decide dove lavorare o  tenuto a lavorare presso l'azienda e/o il cliente? "
C7_051 = "Decide autonomamente l'orario di lavoro o  tenuto a rispettare quello dell'azienda e/o del cliente per cui lavora?"
C9_051 = "  NOME  : "
C10_051 = "  NOME  ha l'incarico di coordinare il lavoro svolto da altre persone? "
C14_051 = " L'Ente, l'Azienda in cui  NOME  lavora ha una o pi sedi (o stabilimenti)? "
C16_c_051 = "Codice"
C18_051 = " Quante persone lavorano nella sede in cui  NOME  lavora? Conti anche  se stesso  e tutti gli altri lavoratori con qualsiasi mansione e qualifica "
C19_051 = "Mi pu dire esattamente il numero di persone?"
C20_051 = "Variabile con wording plurimo: vedi questionario (*)"
C21_051 = "Variabile con wording plurimo: vedi questionario (*)"
C22_051 = "Il lavoro  a termine perch si tratta di:"
C25_051 = "  NOME  ha accettato un lavoro a tempo determinato perch non vuole un lavoro stabile o perch non ha trovato un lavoro a tempo indeterminato? "
C26_051 = "  NOME  desidera un lavoro a tempo indeterminato, cio senza alcuna scadenza? "
C27_051 = "Variabile con wording plurimo: vedi questionario (*)"
C28_051 = "Lavora part-time (a tempo parziale) perch non vuole un lavoro a tempo pieno, non ha trovato un lavoro a tempo pieno o per altri motivi?"
C29_051 = "Per quale tra questi motivi lavora part-time (a tempo parziale?"
C29B_051 = "  NOME  non pu dedicare pi ore al lavoro (cio lavora part-time) perch nella zona in cui vive i servizi di supporto alla famiglia, compresi quelli a pagamento, sono assenti, inadeguati o troppo cos"
C31_051 = "Variabile con wording plurimo: vedi questionario (*)"
C32_051 = "Variabile con wording plurimo: vedi questionario (*)"
C33_051 = "Variabile con wording plurimo: vedi questionario (*)"
C34_051 = " Qual  il motivo principale per cui  NOME  ha lavorato meno del solito? "
C35_051 = " Rispetto all'orario contrattuale (o all'accordo verbale)  LA SETTIMANA SCORSA ,  DA LUNEDI' ... A DOMENICA ... ,  NOME  ha svolto comunque ore di straordinario retribuito e/o straordinario non retrib"
C36_051 = "Rispetto all'orario contrattuale (o all'accordo verbale) quante ore di straordinario retribuito e/o non retribuito ha fatto?"
C36A_051 = "Quante ore di straordinario le verranno retribuite?"
C37_051 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...   NOME  quante ore ha lavorato? "
C38_051 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME  avrebbe voluto lavorare un numero di ore diverso da quelle che ha svolto? "
C38A_051 = " Nella settimana  DA LUNEDI' ... A DOMENICA ... ,  NOME   in quale dei seguenti modi avrebbe voluto lavorare pi ore? "
C39_051 = " Complessivamente nella settimana che va  DA LUNEDI' ... A DOMENICA ...  quante ore avrebbe voluto lavorare? "
C40_051 = "  NOME  sarebbe immediatamente disponibile a lavorare pi ore? "
C41_051 = "Per quale motivo non sarebbe disponibile entro due settimane?"
C42_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sera? (dalle ore 20 alle 23 circa) "
C43_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di notte? (dopo le ore 23) "
C44_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di sabato? "
C45_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha lavorato di domenica? "
C46_051 = " Per il tipo di lavoro svolto da  NOME   prevista una organizzazione a turni, cio si alternano pi lavoratori in particolari orari o giorni della settimana? "
C47_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha svolto turni di lavoro? "
C48_051 = "Variabile con wording plurimo: vedi questionario (*)"
C51_051 = "In quale provincia?"
C53_051 = " Per iniziare questo lavoro  NOME  ha dovuto trasferirsi da un altro Comune? "
C54_051 = "In quale provincia abitava prima?"
C59_051 = "Ha trovato questo lavoro tramite un Centro pubblico per l'Impiego (Ex ufficio di  collocamento)?"
C60_051 = "Questo  il suo primo lavoro?"
D1_051 = " Oltre al lavoro di cui abbiamo parlato finora,  LA SETTIMANA SCORSA , cio  DA LUNEDI' ... A DOMENICA ... ,  NOME  aveva anche altri lavori? Consideri qualsiasi lavoro (ad esempio, lezioni private, l"
D2_051 = "Variabile con wording plurimo: vedi questionario (*)"
D3_051 = "Variabile con wording plurimo: vedi questionario (*)"
D4_051 = "  NOME  svolge: "
D5_051 = "Variabile con wording plurimo: vedi questionario (*)"
D5A_051 = "Il contratto  finalizzato alla realizzazione di un progetto, si tratta cio di un lavoro a progetto?"
D5bis_051 = "Variabile con wording plurimo: vedi questionario (*)"
D7_051 = "Ha dei dipendenti? Se l'aiutano dei familiari senza essere pagati non li consideri"
D9_c_051 = "Codice"
F1_051 = "  NOME  cerca un altro lavoro? "
F2_051 = "Sta cercando un nuovo lavoro o un secondo lavoro (da aggiungere a quello attuale)?"
F3_051 = " Qual  il motivo principale per cui  NOME  cerca un altro lavoro? "
F4_051 = "Nel nuovo lavoro vorrebbe lavorare pi o meno ore rispetto a quelle lavorate attualmente?"
F5_051 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F6_01_051 = "Ha avuto contatti con un Centro pubblico per l'impiego (ex Ufficio di collocamento) per cercare lavoro"
F6_02_051 = "Ha sostenuto un colloquio di lavoro, una selezione presso privati"
F6_03_051 = "Ha sostenuto prove scritte e/o orali di un concorso pubblico"
F6_04_051 = "Ha inviato una domanda per partecipare ad un concorso pubblico"
F6_05_051 = "Ha esaminato offerte di lavoro sui giornali"
F6_06_051 = "Ha messo inserzioni o ha risposto ad annunci sui giornali"
F6_07_051 = "Ha fatto domande di lavoro e/o inviato curriculum a privati"
F6_08_051 = "Ha chiesto a parenti, amici, conoscenti"
F6_09_051 = "Ha cercato lavoro su Internet"
F6_10_051 = "Ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego per cercare lavoro"
F6_11_051 = "Ha cercato terreni, locali, attrezzature per avviare una attivit"
F6_12_051 = "Ha chiesto permessi, licenze, finanziamenti per avviare una attivit"
F6_96_051 = "Altra azione (specificare)"
F7_051 = "  NOME  cerca un lavoro? "
F8_051 = " Nelle 4 settimane  DAL ... AL ...  ha fatto qualcosa per cercare lavoro? "
F9_051 = "Quanti mesi sono passati dall'ultima volta che ha fatto qualcosa per cercare lavoro?"
F10_051 = " Qual  il motivo principale per cui  NOME  non ha cercato un lavoro nelle 4 settimane  DAL ... AL ...  "
F10A_051 = "  NOME  non ha cercato lavoro perch nella zona in cui vive i servizi di supporto alla famiglia, compresi quelli a pagamento, sono assenti, inadeguati o troppo costosi? Consideri anche baby-sitter o a"
F12_051 = "Variabile con wording plurimo: vedi questionario (*)"
F13_051 = "  NOME  sarebbe immediatamente disponibile a lavorare? "
F14_051 = "Per quale motivo non potrebbe iniziare un lavoro entro 2 settimane?"
F15_051 = "Ha intenzione di cercare lavoro nei prossimi 12 mesi?"
F16_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con un Centro pubblico per l'Impiego (ex Ufficio di collocamento) per cercare lavoro? "
F17_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto un colloquio di lavoro, una selezione presso privati? "
F18_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha sostenuto le prove scritte e/o orali di un concorso pubblico? "
F19_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha inviato una domanda per partecipare ad un concorso pubblico? "
F20_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha esaminato offerte di lavoro sui giornali? "
F21_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha messo inserzioni sui giornali o ha risposto ad annunci? "
F22_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto domande di lavoro e/o ha inviato (o consegnato)  curriculum a privati? "
F23_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  si  rivolto a parenti, amici, conoscenti, sindacati per trovare lavoro? "
F24_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato lavoro su Internet? "
F25_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha avuto contatti con una agenzia interinale o con una struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'Impiego per cerc"
F26_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha cercato terreni, locali, attrezzature per avviare una attivit autonoma? "
F27_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha chiesto permessi, licenze, finanziamenti per avviare una attivit autonoma? "
F28_051 = " Nelle 4 settimane  DAL ... AL ...   NOME  ha fatto altre azioni di ricerca di lavoro, non comprese tra quelle precedenti? "
F29_01_051 = "Si, in attesa di risultati di concorsi pubblici"
F29_02_051 = "Si, in attesa di risposte da aziende, da privati"
F29_03_051 = "Si, in attesa di una chiamata da un centro per l'impiego"
F29_04_051 = "No"
F29_97_051 = "Non sa"
F30_051 = "  NOME  ha gi trovato un lavoro che deve iniziare? "
F31_051 = " Da quanti mesi  NOME  sta cercando lavoro? "
F32_051 = "  NOME  immediatamente prima di iniziare a cercare un lavoro: "
F33_051 = " Se  NOME  trovasse un lavoro sarebbe disponibile ad iniziare entro 2 settimane? "
F34_051 = "Per quale motivo non sarebbe disponibile?"
F35_051 = "  NOME   sta cercando un lavoro in proprio o come dipendente? "
F36_051 = "  NOME   sta cercando un lavoro a tempo pieno o part-time (a tempo parziale)? "
F37_051 = " Se  NOME  non trovasse un lavoro a tempo pieno accetterebbe un lavoro part-time (a tempo parziale)? "
F38_051 = " Se  NOME  non trovasse un lavoro part-time (a tempo parziale) accetterebbe un lavoro a tempo pieno? "
F39_051 = "Sta cercando un lavoro a termine o a tempo indeterminato (senza una scadenza)?"
F40_051 = "Sarebbe disposto ad accettare un lavoro a termine (con una specifica durata)?"
F41_051 = "Sarebbe disposto a lavorare:"
F42_051 = "Qual  il guadagno minimo mensile (netto) per il quale sarebbe disposto a lavorare?"
F43_051 = "Per quanti mesi ha cercato lavoro prima di trovare questo che sta per iniziare?"
F44_051 = " Immediatamente prima di iniziare a cercare questo lavoro  NOME : "
F45_051 = "  NOME  inizier questo lavoro: "
F46_051 = "  NOME  sarebbe disponibile ad iniziare questo lavoro entro 2 settimane NOME? "
F47_051 = "Per quale motivo non sarebbe disponibile?"
F48_051 = "Il lavoro che sta per iniziare  in proprio o alle dipendenze?"
F49_051 = "Lavorer a tempo pieno o part-time (a tempo parziale)?"
F50_051 = "Si tratta di un lavoro a termine (con una specifica durata)?"
I1_051 = " In conclusione, nella settimana  DAL ... AL ...    NOME  come si considerava: "
LLASES_051 = "dove lavora pi spesso (codifica stato estero) (C52)"
COND3_051 = "condizione professionale a 3 modalit"
COND10_051 = "condizione professionale a 10 modalit"
DIPAUT_051 = "posizione nella professione"
DIPIND_051 = "dipendenti - indipendenti attivit principale"
ASSOCC_051 = "assente dal lavoro (classificato come occupato: Si - No)"
POSPRO_051 = "posizione nella professione dettagliata"
DETIND_051 = "lavoro a tempo determinato o indeterminato"
PIEPAR_051 = "lavoro a tempo pieno/parziale (per gli occupati)"
TIPCON_051 = "tipo di contratto"
ORELAV_051 = "ore complessivamente lavorate"
PROF1_051 = "professione a 1 digit attivit principale"
PROF3_051 = "professione attivit principale 3 digit"
PROFM_051 = "professione attivit principale 4 digit (con ricodifiche per MFR)"
ATE2D_051 = "attivit economica principale 2 digit"
CAT12_051 = "ateco a 12 classi"
CAT5_051 = "ateco a 5 classi"
CAT3_051 = "ateco a 3 classi"
REGSPE_051 = "codice regione dove lavora pi spesso (C51)"
PROSPE_051 = "codice provincia dove lavora pi spesso"
TRACOM_051 = "trasferimento per lavoro attuale"
REGTRA_051 = "codice regione in cui abitava prima (C54)"
PROTRA_051 = "codice provincia in cui abitava prima"
DIPAUS_051 = "posizione nella professione per il secondo lavoro"
DIPINS_051 = "dipendenti - indipendenti attivit secondaria"
PROF1S_051 = "professione attivit secondaria a 1 digit"
PROF3S_051 = "professione attivit secondaria a 3 digit"
PROFSM_051 = "professione secondaria 4 digit (con ricodifiche per MFR)"
ATE2DS_051 = "attivit economica secondaria 2 digit"
CAT12S_051 = "ateco 12 classi per il secondo lavoro"
CAT5S_051 = "ateco 5 classi per il secondo lavoro"
CAT3S_051 = "ateco 3 classi per il secondo lavoro"
DIPAUA_051 = "posizione nella professione assenti"
DIPINA_051 = "dipendenti - indipendenti assenti"
ESPLAV_051 = "ha precedenti esperienze"
DURRIC_051 = "durata della ricerca"
MFRFAM_LONG = "codice famiglia per file MFR"
MFRIND_LONG = "codice individuo per file MFR"
COEF_PANEL = "coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $TRI1F /* TRIM_041 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $REG2F /* REG_041 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $COD3F /* CODPRO_041 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $SG15F /* SG11_041 */
"1" = "Maschio"
"2" = "Femmina"
;
VALUE $SG16F /* SG13_041 */
"1" = "In Italia"
"2" = "All'Estero"
;
VALUE $SG17F /* SG16_041 */
"1" = "S"
"2" = "No"
;
VALUE $SG18F /* SG18_041 */
"001" = "Meno di 1 anno"
"002" = "Da 1 anno a meno di 2 anni"
"003" = "Da 2 a meno di 3 anni"
"004" = "Da 3 a meno di 4 anni"
"005" = "Da 4 a meno di 5 anni"
"006" = "Da 5 a meno di 6 anni"
"007" = "Da 6 a meno di 7 anni"
"008" = "Da 7 a meno di 8 anni"
"009" = "Da 8 a meno di 9 anni"
"010" = "Da 9 a meno di 10 anni"
"011" = "Da pi di 10 anni"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $SG29F /* SG24_041 */
"001" = "Nessun titolo"
"002" = "Licenza elementare"
"003" = "Licenza media (o avviamento professionale)"
"004" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"005" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione allUniversit"
"006" = "Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, Scuola Inte"
"007" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"008" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"009" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"010" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica a ciclo unico)"
"011" = "Specializzazione post-laurea"
"012" = "Dottorato di ricerca"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $SG210F /* SG28_041 */
"1" = "S"
"2" = "No"
;
VALUE $B1_11F /* B1_041 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_12F /* B2_041 */
"1" = "S"
"2" = "No"
;
VALUE $B3_13F /* B3_041 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b14F /* B3bis_041 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_15F /* B4_041 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4b16F /* B4bis_041 */
"1" = "S"
"2" = "No"
;
VALUE $B5_17F /* B5_041 */
"1" = "S"
"2" = "No"
;
VALUE $B6_18F /* B6_041 */
"1" = "Meno di tre mesi"
"2" = "Tre mesi o pi"
;
VALUE $B7_19F /* B7_041 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_20F /* B8_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_21F /* B9_041 */
"1" = "S"
"2" = "No"
;
VALUE $B1022F /* B10_041 */
"1" = "S"
"2" = "No"
;
VALUE $B1123F /* B11_041 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_24F /* C1_041 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b25F /* C1bis_041 */
"1" = "S"
"2" = "No"
;
VALUE $C1t26F /* C1ter_041 */
"1" = "S"
"2" = "No"
;
VALUE $C2_27F /* C2_041 */
"1" = "S"
"2" = "No"
;
VALUE $C4_28F /* C4_041 */
"1" = "S"
"2" = "No"
;
VALUE $C5_29F /* C5_041 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_30F /* C6_041 */
"001" = "Decide dove lavorare"
"002" = "Lavora presso l'azienza/cliente"
"997" = "Non sa"
;
VALUE $C7_31F /* C7_041 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_32F /* C9_041 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C1033F /* C10_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C1434F /* C14_041 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C1836F /* C18_041 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a meno di 250"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C2038F /* C20_041 */
"1" = "A termine (tempo determinato)"
"2" = "Non ha scadenza (tempo indeterminato)"
;
VALUE $C2240F /* C22_041 */
"001" = "Periodo di formazione"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C2441F /* C24_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C2542F /* C25_041 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C2643F /* C26_041 */
"001" = "S"
"002" = "No"
"003" = "Senza preferenze"
"997" = "Non sa"
;
VALUE $C2744F /* C27_041 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C2845F /* C28_041 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C2946F /* C29_041 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli e/o di altri familiari non autosufficienti"
"004" = "Svolge un secondo lavoro"
"996" = "Altri motivi personali (specificare)"
;
VALUE $C3047F /* C30_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3249F /* C32_041 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C3350F /* C33_041 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito"
"003" = "Straordinario non retribuito (ore in pi non recuperabili)"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C3451F /* C34_041 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C3552F /* C35_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C3855F /* C38_041 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C3856F /* C38A_041 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C4058F /* C40_041 */
"001" = "S, entro due settimane"
"002" = "Si, dopo due settimane"
"003" = "No, non disponibile"
"997" = "Non sa"
;
VALUE $C4159F /* C41_041 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali"
"004" = "Cura dei figli, maternit"
"005" = "Altri motivi familiari (esclusa cura dei figli)"
"006" = "Deve dare un preavviso"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C4260F /* C42_041 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4361F /* C43_041 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4462F /* C44_041 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4563F /* C45_041 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C4664F /* C46_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4765F /* C47_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C4866F /* C48_041 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C5167F /* C51_041 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $C5368F /* C53_041 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C5469F /* C54_041 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $C5970F /* C59_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C6071F /* C60_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_72F /* D1_041 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_74F /* D3_041 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_75F /* D4_041 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_76F /* D5_041 */
"1" = "S"
"2" = "No"
;
VALUE $D7_77F /* D7_041 */
"1" = "S"
"2" = "No"
;
VALUE $F1_79F /* F1_041 */
"1" = "S"
"2" = "No"
;
VALUE $F2_80F /* F2_041 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_81F /* F3_041 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alla propria disabilit"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_82F /* F4_041 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_83F /* F5_041 */
"1" = "S"
"2" = "No"
;
VALUE $F6_84F /* F6_01_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_85F /* F6_02_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_86F /* F6_03_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_87F /* F6_04_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_88F /* F6_05_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_89F /* F6_06_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_90F /* F6_07_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_91F /* F6_08_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_92F /* F6_09_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_93F /* F6_10_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_94F /* F6_11_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_95F /* F6_12_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_96F /* F6_96_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_97F /* F7_041 */
"1" = "S"
"2" = "No"
;
VALUE $F8_98F /* F8_041 */
"1" = "S"
"2" = "No"
;
VALUE $F10100F /* F10_041 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli e/o di altri familiari"
"005" = "In attesa di tornare al suo posto di lavoro"
"006" = "Deve iniziare il servizio di leva o il servizio civile"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F11101F /* F11_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F12102F /* F12_041 */
"1" = "S"
"2" = "No"
;
VALUE $F13103F /* F13_041 */
"1" = "S, entro 2 settimane"
"2" = "S, dopo 2 settimane"
"3" = "No"
;
VALUE $F14104F /* F14_041 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Deve iniziare il servizio di leva o il servizio civile"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15105F /* F15_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16106F /* F16_041 */
"1" = "S"
"2" = "No"
;
VALUE $F17107F /* F17_041 */
"1" = "S"
"2" = "No"
;
VALUE $F18108F /* F18_041 */
"1" = "S"
"2" = "No"
;
VALUE $F19109F /* F19_041 */
"1" = "S"
"2" = "No"
;
VALUE $F20110F /* F20_041 */
"1" = "S"
"2" = "No"
;
VALUE $F21111F /* F21_041 */
"1" = "S"
"2" = "No"
;
VALUE $F22112F /* F22_041 */
"1" = "S"
"2" = "No"
;
VALUE $F23113F /* F23_041 */
"1" = "S"
"2" = "No"
;
VALUE $F24114F /* F24_041 */
"1" = "S"
"2" = "No"
;
VALUE $F25115F /* F25_041 */
"1" = "S"
"2" = "No"
;
VALUE $F26116F /* F26_041 */
"1" = "S"
"2" = "No"
;
VALUE $F27117F /* F27_041 */
"1" = "S"
"2" = "No"
;
VALUE $F28118F /* F28_041 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29119F /* F29_01_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F29120F /* F29_02_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F29121F /* F29_03_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F29122F /* F29_04_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F29123F /* F29_97_041 */
"0" = "No"
"1" = "Si"
;
VALUE $F30124F /* F30_041 */
"1" = "S"
"2" = "No"
;
VALUE $F32126F /* F32_041 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F33127F /* F33_041 */
"1" = "S, disponibile ad iniziare entro 2 settimane"
"2" = "No, non disponibile ad iniziare entro 2 settimane"
;
VALUE $F34128F /* F34_041 */
"001" = "Studio o segue corsi di Formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Deve iniziare il servizio di leva o il servizio civile"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35129F /* F35_041 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36130F /* F36_041 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37131F /* F37_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F38132F /* F38_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F39133F /* F39_041 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40134F /* F40_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41135F /* F41_041 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44138F /* F44_041 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45139F /* F45_041 */
"1" = "Entro 2 settimane"
"2" = "Tra 2 settimane e 3 mesi"
"3" = "Tra pi di 3 mesi"
;
VALUE $F46140F /* F46_041 */
"1" = "S, disponibile ad iniziare entro 2 settimane"
"2" = "No, non disponibile ad iniziare entro 2 settimane"
;
VALUE $F47141F /* F47_041 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Deve concludere il servizio di leva o il servizio civile"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48142F /* F48_041 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49143F /* F49_041 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50144F /* F50_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_145F /* I1_041 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $I5_146F /* I5_041 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $I6_147F /* I6_041 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $I7_148F /* I7_041 */
"1" = "S"
"2" = "No"
;
VALUE $I8_149F /* I8_041 */
"1" = "S"
"2" = "No"
;
VALUE $I9_150F /* I9_041 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $RIP152F /* RIP4_041 */
"1" = "Nord ovest"
"2" = "Nord est"
"3" = "Centro"
"4" = "Mezzogiorno"
;
VALUE $RIP153F /* RIP3_041 */
"1" = "Nord"
"2" = "Centro"
"3" = "Mezzogiorno"
;
VALUE $CLE155F /* CLETAD_041 */
"1" = "0-14"
"2" = "15-24"
"3" = "25-34"
"4" = "35-44"
"5" = "45-54"
"6" = "55-64"
"7" = "65-74"
"8" = "75 e +"
;
VALUE $CLE156F /* CLETAQ_041 */
"01" = "0-14"
"02" = "15-19"
"03" = "20-24"
"04" = "25-29"
"05" = "30-34"
"06" = "35-39"
"07" = "40-44"
"08" = "45-49"
"09" = "50-54"
"10" = "55-59"
"11" = "60-64"
"12" = "65-69"
"13" = "70-74"
"14" = "75 e +"
;
VALUE $CLE157F /* CLETAS_041 */
"01" = "'0-2"
"02" = "'3-5"
"03" = "'6-10"
"04" = "'11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-69"
"16" = "70-74"
"17" = "75 e +"
;
VALUE $CIT158F /* CITTAD_041 */
"1" = "citt. italiano"
"2" = "citt. straniero UE"
"3" = "citt. straniero NON UE"
;
VALUE $LLA159F /* LLASES_041 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Jugoslavia (Serbia-Montenegro)"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Repubblica Ceca"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cina"
"315" = "Cipro"
"319" = "Corea del Nord"
"320" = "Corea del Sud"
"321" = "Macao"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON160F /* COND3_041 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON161F /* COND10_041 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP162F /* DIPAUT_041 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP163F /* DIPIND_041 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS164F /* ASSOCC_041 */
"1" = "S"
"2" = "No"
;
VALUE $POS165F /* POSPRO_041 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET166F /* DETIND_041 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE167F /* PIEPAR_041 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $PRO169F /* PROF1_041 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE172F /* ATE2D_041 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT173F /* CAT12_041 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT174F /* CAT5_041 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT175F /* CAT3_041 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $REG176F /* REGSPE_041 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO177F /* PROSPE_041 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA178F /* TRACOM_041 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG179F /* REGTRA_041 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO180F /* PROTRA_041 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP181F /* DIPAUS_041 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP182F /* DIPINS_041 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO183F /* PROF1S_041 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE186F /* ATE2DS_041 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT187F /* CAT12S_041 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT188F /* CAT5S_041 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT189F /* CAT3S_041 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP190F /* DIPAUA_041 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP191F /* DIPINA_041 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $DIP192F /* DIPAUP_041 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP193F /* DIPINP_041 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ATE194F /* ATE2DP_041 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT195F /* CAT12P_041 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT196F /* CAT5P_041 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT197F /* CAT3P_041 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $ESP198F /* ESPLAV_041 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
VALUE $TRI201F /* TRIM_051 */
"1" = "Primo trimestre"
"2" = "Secondo trimestre"
"3" = "Terzo trimestre"
"4" = "Quarto trimestre"
;
VALUE $SG2203F /* SG24_051 */
"01" = "Nessun titolo"
"02" = "Licenza elementare"
"03" = "Licenza media (o avviamento professionale)"
"04" = "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'"
"05" = "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit"
"06" = "Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, Scuola Inte"
"07" = "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria"
"08" = "Laurea di 3 anni di primo livello (nuovo ordinamento)"
"09" = "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)"
"10" = "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica"
"11" = "Specializzazione post-laurea (compresi master di 1 e 2 livello)"
"12" = "Dottorato di ricerca"
;
VALUE $SG2204F /* SG28_051 */
"1" = "S"
"2" = "No"
;
VALUE $B1_205F /* B1_051 */
"1" = "Si"
"2" = "No"
"3" = "Permanentemente inabile al lavoro"
;
VALUE $B2_206F /* B2_051 */
"1" = "S"
"2" = "No"
;
VALUE $B3_207F /* B3_051 */
"001" = "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"994" = "Fa un lavoro occasionale"
"995" = "Fa un lavoro stagionale alle dipendenze"
"996" = "Altro motivo (specificare)"
;
VALUE $B3b208F /* B3bis_051 */
"1" = "Si"
"2" = "No"
"3" = "Aveva un lavoro, ma era assente"
"4" = "Non aveva un lavoro"
;
VALUE $B4_209F /* B4_051 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $B4A210F /* B4A_051 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $B4b211F /* B4bis_051 */
"1" = "S"
"2" = "No"
;
VALUE $B6_212F /* B6_051 */
"1" = "Meno di tre mesi"
"2" = "Tre mesi o pi"
;
VALUE $B7_213F /* B7_051 */
"1" = "S, il 50% o pi"
"2" = "S, meno del 50%"
"3" = "No, non retribuito"
;
VALUE $B8_214F /* B8_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $B9_215F /* B9_051 */
"1" = "S"
"2" = "No"
;
VALUE $B10216F /* B10_051 */
"1" = "S"
"2" = "No"
;
VALUE $B11217F /* B11_051 */
"1" = "Momentaneamente sospesa"
"2" = "Conclusa"
;
VALUE $C1_218F /* C1_051 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $C1b219F /* C1bis_051 */
"1" = "S"
"2" = "No"
;
VALUE $C1A220F /* C1A_051 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $C1B221F /* C1B_051 */
"1" = "S"
"2" = "No"
;
VALUE $C1D222F /* C1D_051 */
"1" = "S"
"2" = "No"
;
VALUE $C4_223F /* C4_051 */
"1" = "S"
"2" = "No"
;
VALUE $C5_224F /* C5_051 */
"001" = "Per un sola azienda/cliente"
"002" = "Per pi aziende/clienti"
"997" = "Non sa"
;
VALUE $C6_225F /* C6_051 */
"001" = "Decide dove lavorare"
"002" = "Lavora presso l'azienza/cliente"
"997" = "Non sa"
;
VALUE $C7_226F /* C7_051 */
"001" = "Decide autonomamente l'orario"
"002" = "Non decide l'orario"
"997" = "Non sa"
;
VALUE $C9_227F /* C9_051 */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Impiegato"
"4" = "Operaio"
"5" = "Apprendista"
"6" = "Lavoratore presso il proprio domicilio per conto di un'impresa"
;
VALUE $C10228F /* C10_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C14229F /* C14_051 */
"001" = "Solo una sede"
"002" = "Pi sedi"
"997" = "Non sa"
;
VALUE $C18231F /* C18_051 */
"1" = "Fino a 10 persone"
"2" = "Da 11 a 15"
"3" = "Da 16 a 19"
"4" = "Da 20 a 49"
"5" = "Da 50 a 249"
"6" = "250 persone o pi"
"7" = "Non sa ma fino a 10"
"8" = "Non sa ma pi di 10"
;
VALUE $C20233F /* C20_051 */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $C22235F /* C22_051 */
"001" = "Periodo di formazione, apprendistato"
"002" = "Periodo di prova"
"003" = "Lavoro stagionale"
"004" = "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)"
"005" = "Lavoro per la realizzazione di un progetto"
"006" = "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)"
"996" = "Altro (specificare)"
"997" = "Non sa"
;
VALUE $C25236F /* C25_051 */
"001" = "Non vuole un lavoro a tempo indeterminato"
"002" = "Non ha trovato un lavoro a tempo indeterminato"
"997" = "Non sa"
;
VALUE $C26237F /* C26_051 */
"001" = "S"
"002" = "No"
"003" = "Senza preferenze"
"997" = "Non sa"
;
VALUE $C27238F /* C27_051 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
;
VALUE $C28239F /* C28_051 */
"001" = "Non vuole un lavoro a tempo pieno"
"002" = "Non ha trovato un lavoro a tempo pieno"
"003" = "Altri motivi"
"997" = "Non sa"
;
VALUE $C29240F /* C29_051 */
"001" = "Studia o sta seguendo corsi di formazione professionale"
"002" = "Malattia, problemi di salute personali"
"003" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"004" = "Svolge un secondo lavoro"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Avere a disposizione pi tempo libero"
"996" = "Altri motivi (specificare)"
;
VALUE $C29241F /* C29B_051 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, sono entrambi assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $C32243F /* C32_051 */
"001" = "Meno del solito"
"002" = "Piu' del solito"
"003" = "Come al solito"
"997" = "Non sa"
;
VALUE $C33244F /* C33_051 */
"001" = "Orario variabile, flessibile"
"002" = "Straordinario retribuito e/o non retribuito"
"004" = "Maggiori impegni di lavoro"
"996" = "Altro (specificare)"
;
VALUE $C34245F /* C34_051 */
"001" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"002" = "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)"
"003" = "Sciopero"
"004" = "Vertenza sindacale, controversia di lavoro"
"005" = "Maltempo"
"006" = "Malattia, problemi di salute personali"
"007" = "Ferie"
"008" = "Festivit nella settimana"
"009" = "Orario variabile o flessibile (ad es. riposo compensativo)"
"010" = "Part-time verticale"
"011" = "Studio o formazione non organizzata nell'ambito del proprio lavoro"
"012" = "Assenza obbligatoria per maternit"
"013" = "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)"
"014" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"015" = "Mancanza di occasioni di maggior lavoro"
"016" = "Inizio o cambiamento del lavoro nella settimana"
"017" = "Ha concluso il lavoro nella settimana"
"996" = "Altro (specificare)"
;
VALUE $C35246F /* C35_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C38250F /* C38_051 */
"001" = "S, meno ore"
"002" = "S, pi ore"
"003" = "No (avrebbe voluto lavorare lo stesso numero di ore)"
"997" = "Non sa"
;
VALUE $C38251F /* C38A_051 */
"1" = "Aggiungendo un nuovo lavoro a quello che ha gi"
"2" = "Cambiando lavoro"
"3" = "Continuando a fare lo stesso lavoro"
"4" = "In uno qualunque dei modi precedenti"
;
VALUE $C40253F /* C40_051 */
"001" = "S, entro due settimane"
"002" = "Si, dopo due settimane"
"003" = "No, non disponibile"
"997" = "Non sa"
;
VALUE $C41254F /* C41_051 */
"001" = "Malattia, problemi di salute personali"
"002" = "Studio o Formazione non organizzata nell'ambito del proprio lavoro"
"003" = "Altri motivi personali (specificare)"
"004" = "Maternit, nascita di un figlio"
"005" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"006" = "Deve dare un preavviso"
"007" = "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti"
"996" = "Altro motivo (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $C42255F /* C42_051 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C43256F /* C43_051 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C44257F /* C44_051 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C45258F /* C45_051 */
"001" = "S, 2 o pi volte (nelle 4 settimane)"
"002" = "S, meno di 2 volte (nelle 4 settimane)"
"003" = "No"
"997" = "Non sa"
;
VALUE $C46259F /* C46_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C47260F /* C47_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C48261F /* C48_051 */
"001" = "S, 2 o pi volte a settimana"
"002" = "S, meno di 2 volte a settimana"
"003" = "No"
"997" = "Non sa"
;
VALUE $C51262F /* C51_051 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $C53263F /* C53_051 */
"001" = "S, da un altro comune delle stessa provincia"
"002" = "S, da un'altra provincia"
"003" = "S, dall'estero"
"004" = "No"
"005" = "S, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $C54264F /* C54_051 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
;
VALUE $C59265F /* C59_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $C60266F /* C60_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $D1_267F /* D1_051 */
"1" = "S, un altro lavoro"
"2" = "S, pi di uno"
"3" = "No"
;
VALUE $D3_269F /* D3_051 */
"001" = "Regolarmente"
"002" = "Solo in alcune stagioni (o in particolari periodi dell'anno)"
"003" = "Ogni tanto, quando capita"
"997" = "Non sa"
;
VALUE $D4_270F /* D4_051 */
"1" = "Un lavoro alle dipendenze"
"2" = "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Un lavoro di: Prestazione d'opera occasionale"
"4" = "Un lavoro autonomo come: Imprenditore"
"5" = "Un lavoro autonomo come: Libero professionista"
"6" = "Un lavoro autonomo come: Lavoratore in proprio"
"7" = "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare"
"8" = "Un lavoro autonomo come: Socio di cooperativa"
;
VALUE $D5_271F /* D5_051 */
"1" = "Si,  Contratto di lavoro alle dipendenze"
"2" = "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "No"
;
VALUE $D5A272F /* D5A_051 */
"1" = "S"
"2" = "No"
;
VALUE $D5b273F /* D5bis_051 */
"1" = "S"
"2" = "No"
;
VALUE $D7_274F /* D7_051 */
"1" = "S"
"2" = "No"
;
VALUE $F1_276F /* F1_051 */
"1" = "S"
"2" = "No"
;
VALUE $F2_277F /* F2_051 */
"1" = "Un nuovo lavoro"
"2" = "Un secondo lavoro (da aggiungere a quello attuale)"
;
VALUE $F3_278F /* F3_051 */
"001" = "Lavoro attuale  a termine (lavoro a tempo determinato)"
"002" = "Teme di perdere l'attuale lavoro"
"003" = "Considera l'attuale lavoro occasionale"
"004" = "Guadagnare di pi"
"005" = "Raggiungere pi facilmente il luogo di lavoro"
"006" = "Orario pi adatto a prendersi cura dei figli e/o di altri familiari"
"007" = "Orario diverso per altri motivi"
"008" = "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera"
"009" = "Cerca un lavoro pi adatto alle proprie condizioni di salute"
"996" = "Altri motivi (specificare)"
;
VALUE $F4_279F /* F4_051 */
"001" = "Pi ore"
"002" = "Meno ore"
"003" = "Lo stesso numero di ore"
"997" = "Non sa"
;
VALUE $F5_280F /* F5_051 */
"1" = "S"
"2" = "No"
;
VALUE $F6_281F /* F6_01_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_282F /* F6_02_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_283F /* F6_03_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_284F /* F6_04_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_285F /* F6_05_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_286F /* F6_06_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_287F /* F6_07_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_288F /* F6_08_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_289F /* F6_09_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_290F /* F6_10_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_291F /* F6_11_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_292F /* F6_12_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F6_293F /* F6_96_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F7_294F /* F7_051 */
"1" = "S"
"2" = "No"
;
VALUE $F8_295F /* F8_051 */
"1" = "S"
"2" = "No"
;
VALUE $F10297F /* F10_051 */
"001" = "Ha gi un lavoro che inizier in futuro"
"002" = "Studia o segue corsi di formazione professionale"
"003" = "Malattia, problemi di salute personali"
"004" = "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti"
"005" = "In attesa di tornare al suo posto di lavoro"
"006" = "Deve iniziare il servizio di leva o il servizio civile"
"007" = "Pensione da lavoro (anzianit o vecchiaia)"
"008" = "Ritiene di non riuscire a trovare lavoro"
"009" = "Non gli interessa/non ne ha bisogno (anche per motivi di et)"
"010" = "Sta aspettando gli esiti di passate azioni di ricerca"
"011" = "Inabile al lavoro"
"012" = "Maternit, nascita di un figlio"
"013" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
;
VALUE $F10298F /* F10A_051 */
"001" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"002" = "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili"
"003" = "S, sono entrambi assenti/inadeguati"
"004" = "No"
"997" = "Non sa"
;
VALUE $F12299F /* F12_051 */
"1" = "S"
"2" = "No"
;
VALUE $F13300F /* F13_051 */
"1" = "S, entro 2 settimane"
"2" = "S, dopo 2 settimane"
"3" = "No"
;
VALUE $F14301F /* F14_051 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Deve iniziare il servizio di leva o il servizio civile"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F15302F /* F15_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F16303F /* F16_051 */
"1" = "S"
"2" = "No"
;
VALUE $F17304F /* F17_051 */
"1" = "S"
"2" = "No"
;
VALUE $F18305F /* F18_051 */
"1" = "S"
"2" = "No"
;
VALUE $F19306F /* F19_051 */
"1" = "S"
"2" = "No"
;
VALUE $F20307F /* F20_051 */
"1" = "S"
"2" = "No"
;
VALUE $F21308F /* F21_051 */
"1" = "S"
"2" = "No"
;
VALUE $F22309F /* F22_051 */
"1" = "S"
"2" = "No"
;
VALUE $F23310F /* F23_051 */
"1" = "S"
"2" = "No"
;
VALUE $F24311F /* F24_051 */
"1" = "S"
"2" = "No"
;
VALUE $F25312F /* F25_051 */
"1" = "S"
"2" = "No"
;
VALUE $F26313F /* F26_051 */
"1" = "S"
"2" = "No"
;
VALUE $F27314F /* F27_051 */
"1" = "S"
"2" = "No"
;
VALUE $F28315F /* F28_051 */
"1" = "Si (specificare)"
"2" = "No"
;
VALUE $F29316F /* F29_01_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F29317F /* F29_02_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F29318F /* F29_03_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F29319F /* F29_04_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F29320F /* F29_97_051 */
"0" = "No"
"1" = "Si"
;
VALUE $F30321F /* F30_051 */
"1" = "S"
"2" = "No"
;
VALUE $F32323F /* F32_051 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura della casa e/o dei familiari"
"5" = "In altra condizione"
;
VALUE $F33324F /* F33_051 */
"1" = "S, disponibile ad iniziare entro 2 settimane"
"2" = "No, non disponibile ad iniziare entro 2 settimane"
;
VALUE $F34325F /* F34_051 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Deve iniziare il servizio di leva o il servizio civile"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F35326F /* F35_051 */
"1" = "In proprio"
"2" = "Dipendente"
"3" = "Senza preferenze"
;
VALUE $F36327F /* F36_051 */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part-time)"
"3" = "Senza preferenze"
;
VALUE $F37328F /* F37_051 */
"1" = "S"
"2" = "No"
;
VALUE $F38329F /* F38_051 */
"1" = "S"
"2" = "No"
;
VALUE $F39330F /* F39_051 */
"001" = "A termine"
"002" = "A tempo indeterminato"
"997" = "Non sa"
;
VALUE $F40331F /* F40_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $F41332F /* F41_051 */
"001" = "Soltanto nel comune di residenza"
"002" = "In altro comune raggiungibile giornalmente"
"003" = "Ovunque, in Italia"
"004" = "Ovunque, anche all'estero"
"997" = "Non sa"
;
VALUE $F44335F /* F44_051 */
"1" = "Studiava"
"2" = "Era in servizio militare o in servizio civile sostitutivo"
"3" = "Lavorava"
"4" = "Si prendeva cura dei figli e/o di altri familiari"
"5" = "In altra condizione"
;
VALUE $F45336F /* F45_051 */
"1" = "Entro 2 settimane"
"2" = "Tra 2 settimane e 3 mesi"
"3" = "Tra pi di 3 mesi"
;
VALUE $F46337F /* F46_051 */
"1" = "S, disponibile ad iniziare entro 2 settimane"
"2" = "No, non disponibile ad iniziare entro 2 settimane"
;
VALUE $F47338F /* F47_051 */
"001" = "Studia o segue corsi di formazione professionale"
"002" = "Altri motivi personali"
"003" = "Maternit, nascita di un figlio"
"004" = "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)"
"005" = "Malattia, problemi di salute personali"
"006" = "Deve dare un preavviso"
"007" = "Deve o vuole concludere il lavoro gi iniziato"
"008" = "Deve iniziare il servizio di leva o il servizio civile"
"009" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"996" = "Altri motivi (specificare)"
"997" = "Non sa"
"998" = "Non risponde"
;
VALUE $F48339F /* F48_051 */
"1" = "In proprio"
"2" = "Alle dipendenze"
;
VALUE $F49340F /* F49_051 */
"001" = "Tempo pieno"
"002" = "Part-time (a tempo parziale)"
"997" = "Non sa"
;
VALUE $F50341F /* F50_051 */
"001" = "S"
"002" = "No"
"997" = "Non sa"
;
VALUE $I1_342F /* I1_051 */
"1" = "Occupato"
"2" = "Disoccupato alla ricerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga/o"
"5" = "Studente"
"6" = "Ritirato/a dal lavoro"
"7" = "Inabile al lavoro"
"8" = "In servizio di leva o servizio civile"
"9" = "In altra condizione (specificare)"
;
VALUE $LLA343F /* LLASES_051 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Jugoslavia (Serbia-Montenegro)"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, ex-Rep. Jugoslavia"
"254" = "Moldavia"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Repubblica Ceca"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (Ceylon)"
"314" = "Cina"
"315" = "Cipro"
"319" = "Corea del Nord"
"320" = "Corea del Sud"
"321" = "Macao"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Palestina"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakistan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Rep."
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenia"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Maurizio"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "Sao Tom e Principe"
"449" = "Seycelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sudafricana, Rep."
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Rep.Dem. (Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (Rhodesia)"
"466" = "Eritrea"
"503" = "Antigua e Barbuda"
"505" = "Bahama"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costarica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Rep."
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
;
VALUE $CON344F /* COND3_051 */
"1" = "occupati"
"2" = "persone in cerca"
"3" = "inattivi"
;
VALUE $CON345F /* COND10_051 */
"01" = "occupati"
"02" = "persone in cerca, con precedenti esperienze, ex-occupati"
"03" = "persone in cerca, con precedenti esperienze, ex-inattivi"
"04" = "persone in cerca, senza precedenti esperienze"
"05" = "inattivi in et lav., cercano non attivamente ma disponibili"
"06" = "inattivi in et lav., cercano ma non disponibili"
"07" = "inattivi in et lav., non cercano ma disponibili"
"08" = "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)"
"09" = "inattivi in et non lav., meno di 15 anni"
"10" = "inattivi in et non lav., pi di 64 anni"
;
VALUE $DIP346F /* DIPAUT_051 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP347F /* DIPIND_051 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ASS348F /* ASSOCC_051 */
"1" = "S"
"2" = "No"
;
VALUE $POS349F /* POSPRO_051 */
"01" = "Dirigente"
"02" = "Quadro"
"03" = "Impiegato"
"04" = "Operaio"
"05" = "Apprendista"
"06" = "Lavoratore presso il proprio domicilio per conto di un impresa"
"07" = "Imprenditore"
"08" = "Libero professionista"
"09" = "Lavoratore in proprio"
"10" = "Socio di cooperativa"
"11" = "Coadiuvante nell azienda di un familiare"
"12" = "Collaborazione coordinata e continuativa"
"13" = "Prestazione d opera occasionale"
;
VALUE $DET350F /* DETIND_051 */
"1" = "tempo determinato"
"2" = "tempo indeterminato"
;
VALUE $PIE351F /* PIEPAR_051 */
"1" = "tempo pieno"
"2" = "tempo parziale"
;
VALUE $TIP352F /* TIPCON_051 */
"001" = "Contratto di formazione e lavoro (inquadrato in un CCNL)"
"002" = "Contratto di apprendistato (inquadrato in un CCNL)"
"003" = "Contratto Individuale di Lavoro a termine (inquadrato in un CCNL)"
"004" = "Contratto di lavoro interinale o di somministrazione lavoro (inquadrato in un CCNL)"
"996" = "Altro tipo di contratto"
"997" = "Non sa"
;
VALUE $PRO354F /* PROF1_051 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE357F /* ATE2D_051 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT358F /* CAT12_051 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT359F /* CAT5_051 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT360F /* CAT3_051 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $REG361F /* REGSPE_051 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO362F /* PROSPE_051 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $TRA363F /* TRACOM_051 */
"001" = "Si, da altro comune della stessa provincia"
"002" = "Si, da altra provincia della stessa regione"
"003" = "Si, da altra regione"
"004" = "Si, dall estero"
"005" = "No"
"006" = "Si, ma poi  tornato nella provincia di residenza"
"997" = "Non sa"
;
VALUE $REG364F /* REGTRA_051 */
"01" = "Piemonte"
"02" = "Valle d'Aosta"
"03" = "Lombardia"
"04" = "Trentino alto Adige"
"05" = "Veneto"
"06" = "Friuli Venezia Giulia"
"07" = "Liguria"
"08" = "Emilia Romagna"
"09" = "Toscana"
"10" = "Umbria"
"11" = "Marche"
"12" = "Lazio"
"13" = "Abruzzo"
"14" = "Molise"
"15" = "Campania"
"16" = "Puglia"
"17" = "Basilicata"
"18" = "Calabria"
"19" = "Sicilia"
"20" = "Sardegna"
;
VALUE $PRO365F /* PROTRA_051 */
"001" = "TORINO"
"002" = "VERCELLI"
"003" = "NOVARA"
"004" = "CUNEO"
"005" = "ASTI"
"006" = "ALESSANDRIA"
"007" = "AOSTA"
"008" = "IMPERIA"
"009" = "SAVONA"
"010" = "GENOVA"
"011" = "LA SPEZIA"
"012" = "VARESE"
"013" = "COMO"
"014" = "SONDRIO"
"015" = "MILANO"
"016" = "BERGAMO"
"017" = "BRESCIA"
"018" = "PAVIA"
"019" = "CREMONA"
"020" = "MANTOVA"
"021" = "BOLZANO"
"022" = "TRENTO"
"023" = "VERONA"
"024" = "VICENZA"
"025" = "BELLUNO"
"026" = "TREVISO"
"027" = "VENEZIA"
"028" = "PADOVA"
"029" = "ROVIGO"
"030" = "UDINE"
"031" = "GORIZIA"
"032" = "TRIESTE"
"033" = "PIACENZA"
"034" = "PARMA"
"035" = "REGGIO NELL'EMILIA"
"036" = "MODENA"
"037" = "BOLOGNA"
"038" = "FERRARA"
"039" = "RAVENNA"
"040" = "FORLI' - CESENA"
"041" = "PESARO E URBINO"
"042" = "ANCONA"
"043" = "MACERATA"
"044" = "ASCOLI PICENO"
"045" = "MASSA - CARRARA"
"046" = "LUCCA"
"047" = "PISTOIA"
"048" = "FIRENZE"
"049" = "LIVORNO"
"050" = "PISA"
"051" = "AREZZO"
"052" = "SIENA"
"053" = "GROSSETO"
"054" = "PERUGIA"
"055" = "TERNI"
"056" = "VITERBO"
"057" = "RIETI"
"058" = "ROMA"
"059" = "LATINA"
"060" = "FROSINONE"
"061" = "CASERTA"
"062" = "BENEVENTO"
"063" = "NAPOLI"
"064" = "AVELLINO"
"065" = "SALERNO"
"066" = "L'AQUILA"
"067" = "TERAMO"
"068" = "PESCARA"
"069" = "CHIETI"
"070" = "CAMPOBASSO"
"071" = "FOGGIA"
"072" = "BARI"
"073" = "TARANTO"
"074" = "BRINDISI"
"075" = "LECCE"
"076" = "POTENZA"
"077" = "MATERA"
"078" = "COSENZA"
"079" = "CATANZARO"
"080" = "REGGIO DI CALABRIA"
"081" = "TRAPANI"
"082" = "PALERMO"
"083" = "MESSINA"
"084" = "AGRIGENTO"
"085" = "CALTANISSETTA"
"086" = "ENNA"
"087" = "CATANIA"
"088" = "RAGUSA"
"089" = "SIRACUSA"
"090" = "SASSARI"
"091" = "NUORO"
"092" = "CAGLIARI"
"093" = "PORDENONE"
"094" = "ISERNIA"
"095" = "ORISTANO"
"096" = "BIELLA"
"097" = "LECCO"
"098" = "LODI"
"099" = "RIMINI"
"100" = "PRATO"
"101" = "CROTONE"
"102" = "VIBO VALENTIA"
"103" = "VERBANO-CUSIO-OSSOLA"
"104" = "OLBIA-TEMPIO"
"105" = "OGLIASTRA"
"106" = "MEDIO CAMPIDANO"
"107" = "CARBONIA-IGLESIAS"
;
VALUE $DIP366F /* DIPAUS_051 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP367F /* DIPINS_051 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $PRO368F /* PROF1S_051 */
"1" = "LEGISLATORI, DIRIGENTI E IMPRENDITORI"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "IMPIEGATI"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI E OPERAI SEMIQUALIFICATI ADDETTI A MACCHINARI FISSI E MOBILI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $ATE371F /* ATE2DS_051 */
"01" = "agricoltura, caccia e relativi servizi"
"02" = "silvicoltura e utilizzazione di aree forestali e servizi connessi"
"05" = "pesca, piscicoltura e servizi connessi"
"10" = "estrazione di carbon fossile, lignite, torba"
"11" = "estrazione di petrolio greggio e di gas naturale e servizi connessi, esclusa la prospezione"
"12" = "estrazione di minerali di uranio e di torio"
"13" = "estrazione di minerali metalliferi"
"14" = "altre industrie estrattive"
"15" = "industrie alimentari e delle bevande"
"16" = "industria del tabacco"
"17" = "industrie tessili"
"18" = "confezione di articoli di abbigliamento; preparazione, tintura e confezione di pellicce"
"19" = "preparazione e concia del cuoio; fabbricazione di articoli da viaggio, borse, marocchineria, selleria e calzature"
"20" = "industria del legno e dei prodotti in legno e sughero, esclusi i mobili; fabbricazione di articoli in materiali da intreccio"
"21" = "fabbricazione della pasta-carta, della carta e del cartone e dei prodotti di carta"
"22" = "editoria, stampa e riproduzione di supporti registrati"
"23" = "fabbricazione di coke, raffinerie di petrolio, trattamento dei combustibili nucleari"
"24" = "fabbricazione di prodotti chimici e di fibre sintetiche e artificiali"
"25" = "fabbricazione di articoli in gomma e materie plastiche"
"26" = "fabbricazione di prodotti della lavorazione di minerali non metalliferi"
"27" = "metallurgia"
"28" = "fabbricazione e lavorazione dei prodotti in metallo, esclusi macchine e impianti"
"29" = "fabbricazione di macchine ed apparecchi meccanici"
"30" = "fabbricazione di macchine per ufficio, di elaboratori e sistemi informatici"
"31" = "fabbricazione di macchine ed apparecchi elettrici n.c.a."
"32" = "fabbricazione di apparecchi radiotelevisivi e di apparecchiature per le comunicazioni"
"33" = "fabbricazione di apparecchi medicali, di apparecchi di precisione, di strumenti ottici e di orologi"
"34" = "fabbricazione di autoveicoli, rimorchi e semirimorchi"
"35" = "fabbricazione di altri mezzi di trasporto"
"36" = "fabbricazione di mobili; altre industrie manifatturiere"
"37" = "recupero e preparazione per il riciclaggio"
"40" = "produzione e distribuzione di energia elettrica, di gas, di calore"
"41" = "raccolta, depurazione e distribuzione d'acqua"
"45" = "costruzioni"
"50" = "commercio, manutenzione e riparazione di autoveicoli e motocicli; vendita al dettaglio di carburanti per autotrazione"
"51" = "commercio all'ingrosso e intermediari del commercio, autoveicoli e motocicli esclusi"
"52" = "commercio al dettaglio (escluso quello di autoveicoli e di motocicli); riparazione di beni personali e per la casa"
"55" = "alberghi e ristoranti"
"60" = "trasporti terrestri; trasporti mediante condotte"
"61" = "trasporti marittimi e per vie d'acqua"
"62" = "trasporti aerei"
"63" = "attivit di supporto ed ausiliarie dei trasporti; attivit delle agenzie di viaggio"
"64" = "poste e telecomunicazioni"
"65" = "intermediazione monetaria e finanziaria (escluse le assicurazioni e i fondi pensione)"
"66" = "assicurazioni e fondi pensione, escluse le assicurazioni sociali obbligatorie"
"67" = "attivit ausiliarie dell'intermediazione finanziaria e delle assicurazioni"
"70" = "attivit immobiliari"
"71" = "noleggio di macchinari e attrezzature senza operatore e di beni per uso personale e domestico"
"72" = "informatica e attivit connesse"
"73" = "ricerca e sviluppo"
"74" = "attivit di servizi alle imprese"
"75" = "amministrazione pubblica"
"80" = "istruzione"
"85" = "sanit e assistenza sociale"
"90" = "smaltimento dei rifiuti solidi, delle acque di scarico e simili"
"91" = "attivit di organizzazioni associative"
"92" = "attivit ricreative, culturali e sportive"
"93" = "servizi alle famiglie"
"95" = "attivit di datore di lavoro per personale domestico svolto da famiglie e convivenze"
"96" = "produzione di beni per uso proprio da parte di famiglie e convivenze"
"97" = "produzione di servizi per uso proprio da parte di famiglie e convivenze"
"99" = "organizzazioni ed organismi extraterritoriali"
;
VALUE $CAT372F /* CAT12S_051 */
"01" = "Agricoltura, caccia e pesca"
"02" = "Industria dell energia, estrazione materiali energetici"
"03" = "Industria della trasformazione"
"04" = "Industria delle costruzioni"
"05" = "Altre attivit: commercio"
"06" = "Altre attivit: alberghi e ristoranti"
"07" = "Altre attivit: trasporti e comunicazioni"
"08" = "Altre attivit: intermediazione monetaria e finanziaria, attivit immobiliari"
"09" = "Altre attivit: servizi alle imprese e altre attivit professionali e imprenditoriali"
"10" = "Altre attivit: pubblica amministrazione, difesa, assicurazioni sociali obbligatorie"
"11" = "Altre attivit: istruzione, sanit ed altri servizi sociali"
"12" = "Altre attivit: altri servizi pubblici, sociali e alle persone"
;
VALUE $CAT373F /* CAT5S_051 */
"1" = "Agricoltura"
"2" = "Industria in senso stretto"
"3" = "Costruzioni"
"4" = "Commercio"
"5" = "Altre attivit"
;
VALUE $CAT374F /* CAT3S_051 */
"1" = "Agricoltura"
"2" = "Industria"
"3" = "Terziario"
;
VALUE $DIP375F /* DIPAUA_051 */
"1" = "dipendente"
"2" = "collaboratore"
"3" = "autonomo"
;
VALUE $DIP376F /* DIPINA_051 */
"1" = "Dipendente"
"2" = "Indipendente"
;
VALUE $ESP377F /* ESPLAV_051 */
"1" = "ha precedenti esperienze lavorative"
"2" = "non ha precedenti esperienze lavorative"
;
format TRIM_041 $TRI1F.;
format REG_041 $REG2F.;
format CODPRO_041 $COD3F.;
format SG11_041 $SG15F.;
format SG13_041 $SG16F.;
format SG16_041 $SG17F.;
format SG18_041 $SG18F.;
format SG24_041 $SG29F.;
format SG28_041 $SG210F.;
format B1_041 $B1_11F.;
format B2_041 $B2_12F.;
format B3_041 $B3_13F.;
format B3bis_041 $B3b14F.;
format B4_041 $B4_15F.;
format B4bis_041 $B4b16F.;
format B5_041 $B5_17F.;
format B6_041 $B6_18F.;
format B7_041 $B7_19F.;
format B8_041 $B8_20F.;
format B9_041 $B9_21F.;
format B10_041 $B1022F.;
format B11_041 $B1123F.;
format C1_041 $C1_24F.;
format C1bis_041 $C1b25F.;
format C1ter_041 $C1t26F.;
format C2_041 $C2_27F.;
format C4_041 $C4_28F.;
format C5_041 $C5_29F.;
format C6_041 $C6_30F.;
format C7_041 $C7_31F.;
format C9_041 $C9_32F.;
format C10_041 $C1033F.;
format C14_041 $C1434F.;
format C18_041 $C1836F.;
format C20_041 $C2038F.;
format C22_041 $C2240F.;
format C24_041 $C2441F.;
format C25_041 $C2542F.;
format C26_041 $C2643F.;
format C27_041 $C2744F.;
format C28_041 $C2845F.;
format C29_041 $C2946F.;
format C30_041 $C3047F.;
format C32_041 $C3249F.;
format C33_041 $C3350F.;
format C34_041 $C3451F.;
format C35_041 $C3552F.;
format C38_041 $C3855F.;
format C38A_041 $C3856F.;
format C40_041 $C4058F.;
format C41_041 $C4159F.;
format C42_041 $C4260F.;
format C43_041 $C4361F.;
format C44_041 $C4462F.;
format C45_041 $C4563F.;
format C46_041 $C4664F.;
format C47_041 $C4765F.;
format C48_041 $C4866F.;
format C51_041 $C5167F.;
format C53_041 $C5368F.;
format C54_041 $C5469F.;
format C59_041 $C5970F.;
format C60_041 $C6071F.;
format D1_041 $D1_72F.;
format D3_041 $D3_74F.;
format D4_041 $D4_75F.;
format D5_041 $D5_76F.;
format D7_041 $D7_77F.;
format F1_041 $F1_79F.;
format F2_041 $F2_80F.;
format F3_041 $F3_81F.;
format F4_041 $F4_82F.;
format F5_041 $F5_83F.;
format F6_01_041 $F6_84F.;
format F6_02_041 $F6_85F.;
format F6_03_041 $F6_86F.;
format F6_04_041 $F6_87F.;
format F6_05_041 $F6_88F.;
format F6_06_041 $F6_89F.;
format F6_07_041 $F6_90F.;
format F6_08_041 $F6_91F.;
format F6_09_041 $F6_92F.;
format F6_10_041 $F6_93F.;
format F6_11_041 $F6_94F.;
format F6_12_041 $F6_95F.;
format F6_96_041 $F6_96F.;
format F7_041 $F7_97F.;
format F8_041 $F8_98F.;
format F10_041 $F10100F.;
format F11_041 $F11101F.;
format F12_041 $F12102F.;
format F13_041 $F13103F.;
format F14_041 $F14104F.;
format F15_041 $F15105F.;
format F16_041 $F16106F.;
format F17_041 $F17107F.;
format F18_041 $F18108F.;
format F19_041 $F19109F.;
format F20_041 $F20110F.;
format F21_041 $F21111F.;
format F22_041 $F22112F.;
format F23_041 $F23113F.;
format F24_041 $F24114F.;
format F25_041 $F25115F.;
format F26_041 $F26116F.;
format F27_041 $F27117F.;
format F28_041 $F28118F.;
format F29_01_041 $F29119F.;
format F29_02_041 $F29120F.;
format F29_03_041 $F29121F.;
format F29_04_041 $F29122F.;
format F29_97_041 $F29123F.;
format F30_041 $F30124F.;
format F32_041 $F32126F.;
format F33_041 $F33127F.;
format F34_041 $F34128F.;
format F35_041 $F35129F.;
format F36_041 $F36130F.;
format F37_041 $F37131F.;
format F38_041 $F38132F.;
format F39_041 $F39133F.;
format F40_041 $F40134F.;
format F41_041 $F41135F.;
format F44_041 $F44138F.;
format F45_041 $F45139F.;
format F46_041 $F46140F.;
format F47_041 $F47141F.;
format F48_041 $F48142F.;
format F49_041 $F49143F.;
format F50_041 $F50144F.;
format I1_041 $I1_145F.;
format I5_041 $I5_146F.;
format I6_041 $I6_147F.;
format I7_041 $I7_148F.;
format I8_041 $I8_149F.;
format I9_041 $I9_150F.;
format RIP4_041 $RIP152F.;
format RIP3_041 $RIP153F.;
format CLETAD_041 $CLE155F.;
format CLETAQ_041 $CLE156F.;
format CLETAS_041 $CLE157F.;
format CITTAD_041 $CIT158F.;
format LLASES_041 $LLA159F.;
format COND3_041 $CON160F.;
format COND10_041 $CON161F.;
format DIPAUT_041 $DIP162F.;
format DIPIND_041 $DIP163F.;
format ASSOCC_041 $ASS164F.;
format POSPRO_041 $POS165F.;
format DETIND_041 $DET166F.;
format PIEPAR_041 $PIE167F.;
format PROF1_041 $PRO169F.;
format ATE2D_041 $ATE172F.;
format CAT12_041 $CAT173F.;
format CAT5_041 $CAT174F.;
format CAT3_041 $CAT175F.;
format REGSPE_041 $REG176F.;
format PROSPE_041 $PRO177F.;
format TRACOM_041 $TRA178F.;
format REGTRA_041 $REG179F.;
format PROTRA_041 $PRO180F.;
format DIPAUS_041 $DIP181F.;
format DIPINS_041 $DIP182F.;
format PROF1S_041 $PRO183F.;
format ATE2DS_041 $ATE186F.;
format CAT12S_041 $CAT187F.;
format CAT5S_041 $CAT188F.;
format CAT3S_041 $CAT189F.;
format DIPAUA_041 $DIP190F.;
format DIPINA_041 $DIP191F.;
format DIPAUP_041 $DIP192F.;
format DIPINP_041 $DIP193F.;
format ATE2DP_041 $ATE194F.;
format CAT12P_041 $CAT195F.;
format CAT5P_041 $CAT196F.;
format CAT3P_041 $CAT197F.;
format ESPLAV_041 $ESP198F.;
format TRIM_051 $TRI201F.;
format SG24_051 $SG2203F.;
format SG28_051 $SG2204F.;
format B1_051 $B1_205F.;
format B2_051 $B2_206F.;
format B3_051 $B3_207F.;
format B3bis_051 $B3b208F.;
format B4_051 $B4_209F.;
format B4A_051 $B4A210F.;
format B4bis_051 $B4b211F.;
format B6_051 $B6_212F.;
format B7_051 $B7_213F.;
format B8_051 $B8_214F.;
format B9_051 $B9_215F.;
format B10_051 $B10216F.;
format B11_051 $B11217F.;
format C1_051 $C1_218F.;
format C1bis_051 $C1b219F.;
format C1A_051 $C1A220F.;
format C1B_051 $C1B221F.;
format C1D_051 $C1D222F.;
format C4_051 $C4_223F.;
format C5_051 $C5_224F.;
format C6_051 $C6_225F.;
format C7_051 $C7_226F.;
format C9_051 $C9_227F.;
format C10_051 $C10228F.;
format C14_051 $C14229F.;
format C18_051 $C18231F.;
format C20_051 $C20233F.;
format C22_051 $C22235F.;
format C25_051 $C25236F.;
format C26_051 $C26237F.;
format C27_051 $C27238F.;
format C28_051 $C28239F.;
format C29_051 $C29240F.;
format C29B_051 $C29241F.;
format C32_051 $C32243F.;
format C33_051 $C33244F.;
format C34_051 $C34245F.;
format C35_051 $C35246F.;
format C38_051 $C38250F.;
format C38A_051 $C38251F.;
format C40_051 $C40253F.;
format C41_051 $C41254F.;
format C42_051 $C42255F.;
format C43_051 $C43256F.;
format C44_051 $C44257F.;
format C45_051 $C45258F.;
format C46_051 $C46259F.;
format C47_051 $C47260F.;
format C48_051 $C48261F.;
format C51_051 $C51262F.;
format C53_051 $C53263F.;
format C54_051 $C54264F.;
format C59_051 $C59265F.;
format C60_051 $C60266F.;
format D1_051 $D1_267F.;
format D3_051 $D3_269F.;
format D4_051 $D4_270F.;
format D5_051 $D5_271F.;
format D5A_051 $D5A272F.;
format D5bis_051 $D5b273F.;
format D7_051 $D7_274F.;
format F1_051 $F1_276F.;
format F2_051 $F2_277F.;
format F3_051 $F3_278F.;
format F4_051 $F4_279F.;
format F5_051 $F5_280F.;
format F6_01_051 $F6_281F.;
format F6_02_051 $F6_282F.;
format F6_03_051 $F6_283F.;
format F6_04_051 $F6_284F.;
format F6_05_051 $F6_285F.;
format F6_06_051 $F6_286F.;
format F6_07_051 $F6_287F.;
format F6_08_051 $F6_288F.;
format F6_09_051 $F6_289F.;
format F6_10_051 $F6_290F.;
format F6_11_051 $F6_291F.;
format F6_12_051 $F6_292F.;
format F6_96_051 $F6_293F.;
format F7_051 $F7_294F.;
format F8_051 $F8_295F.;
format F10_051 $F10297F.;
format F10A_051 $F10298F.;
format F12_051 $F12299F.;
format F13_051 $F13300F.;
format F14_051 $F14301F.;
format F15_051 $F15302F.;
format F16_051 $F16303F.;
format F17_051 $F17304F.;
format F18_051 $F18305F.;
format F19_051 $F19306F.;
format F20_051 $F20307F.;
format F21_051 $F21308F.;
format F22_051 $F22309F.;
format F23_051 $F23310F.;
format F24_051 $F24311F.;
format F25_051 $F25312F.;
format F26_051 $F26313F.;
format F27_051 $F27314F.;
format F28_051 $F28315F.;
format F29_01_051 $F29316F.;
format F29_02_051 $F29317F.;
format F29_03_051 $F29318F.;
format F29_04_051 $F29319F.;
format F29_97_051 $F29320F.;
format F30_051 $F30321F.;
format F32_051 $F32323F.;
format F33_051 $F33324F.;
format F34_051 $F34325F.;
format F35_051 $F35326F.;
format F36_051 $F36327F.;
format F37_051 $F37328F.;
format F38_051 $F38329F.;
format F39_051 $F39330F.;
format F40_051 $F40331F.;
format F41_051 $F41332F.;
format F44_051 $F44335F.;
format F45_051 $F45336F.;
format F46_051 $F46337F.;
format F47_051 $F47338F.;
format F48_051 $F48339F.;
format F49_051 $F49340F.;
format F50_051 $F50341F.;
format I1_051 $I1_342F.;
format LLASES_051 $LLA343F.;
format COND3_051 $CON344F.;
format COND10_051 $CON345F.;
format DIPAUT_051 $DIP346F.;
format DIPIND_051 $DIP347F.;
format ASSOCC_051 $ASS348F.;
format POSPRO_051 $POS349F.;
format DETIND_051 $DET350F.;
format PIEPAR_051 $PIE351F.;
format TIPCON_051 $TIP352F.;
format PROF1_051 $PRO354F.;
format ATE2D_051 $ATE357F.;
format CAT12_051 $CAT358F.;
format CAT5_051 $CAT359F.;
format CAT3_051 $CAT360F.;
format REGSPE_051 $REG361F.;
format PROSPE_051 $PRO362F.;
format TRACOM_051 $TRA363F.;
format REGTRA_051 $REG364F.;
format PROTRA_051 $PRO365F.;
format DIPAUS_051 $DIP366F.;
format DIPINS_051 $DIP367F.;
format PROF1S_051 $PRO368F.;
format ATE2DS_051 $ATE371F.;
format CAT12S_051 $CAT372F.;
format CAT5S_051 $CAT373F.;
format CAT3S_051 $CAT374F.;
format DIPAUA_051 $DIP375F.;
format DIPINA_051 $DIP376F.;
format ESPLAV_051 $ESP377F.;
RUN;
